# Translation of Plugins - SiteOrigin Widgets Bundle - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - SiteOrigin Widgets Bundle - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-07-24 08:03:29+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - SiteOrigin Widgets Bundle - Stable (latest release)\n"

#: widgets/contact/contact.php:1175
msgid "This setting controls when the field max width will be disabled. The default value is 780px"
msgstr "This setting controls when the maximum field width will be disabled. The default value is 780px"

#: base/inc/widgets/base-slider.class.php:60
msgid "Change slides automatically without user interaction."
msgstr "Change slides automatically without user interaction."

#: base/inc/widgets/base-slider.class.php:73
msgid "Autoplay pause on hover"
msgstr "Autoplay pause on hover"

#: widgets/social-media-buttons/data/networks.php:284
msgid "TikTok"
msgstr "TikTok"

#: widgets/simple-masonry/simple-masonry.php:231
msgid "Controls the horizontal flow of the layout. Items can either start positioned on the left or right."
msgstr "Controls the horizontal flow of the layout. Items can either start positioned on the left or right."

#: widgets/post-carousel/post-carousel.php:353
msgid "Choose where to open each carousel item."
msgstr "Choose where to open each carousel item."

#: widgets/post-carousel/post-carousel.php:355
msgid "Same window "
msgstr "Same window "

#: widgets/post-carousel/post-carousel.php:356
msgid "New window "
msgstr "New window "

#: widgets/button/button.php:179
msgid "Hover Background Color"
msgstr "Hover Background Colour"

#: widgets/button/button.php:188
msgid "Hover Text Color"
msgstr "Hover Text Colour"

#: widgets/simple-masonry/simple-masonry.php:100
msgid "Preloader"
msgstr "Preloader"

#: widgets/simple-masonry/simple-masonry.php:106
msgid "Enable preloader"
msgstr "Enable preloader"

#: widgets/simple-masonry/simple-masonry.php:110
msgid "Preloader icon color"
msgstr "Preloader icon colour"

#: widgets/simple-masonry/simple-masonry.php:115
msgid "Preloader height"
msgstr "Preloader height"

#: widgets/simple-masonry/simple-masonry.php:117
msgid "The size of the preloader prior to the Masonry images showing."
msgstr "The size of the preloader prior to the Masonry images showing."

#: widgets/testimonial/testimonial.php:270
msgid "Equalize testimonial height"
msgstr "Equalise testimonial height"

#: widgets/hero/hero.php:275 widgets/layout-slider/layout-slider.php:218
msgid "Vertically center align slide contents"
msgstr "Vertically centre align slide contents"

#: widgets/hero/hero.php:276 widgets/layout-slider/layout-slider.php:219
msgid "For perfect centering, consider setting the Extra top padding setting to 0 when enabling this setting."
msgstr "For perfect centring, consider setting the Extra top padding setting to 0 when enabling this setting."

#: widgets/post-carousel/post-carousel.php:273
msgid "Automatically return to the first post after the last post."
msgstr "Automatically return to the first post after the last post."

#: widgets/contact/contact.php:1624
msgid "Invalid phone number. It should contain at least three digits."
msgstr "Invalid phone number. It should contain at least three digits."

#: compat/block-editor/widget-block.php:79
#: compat/block-editor/widget-block.php:115
msgid "%s by %s"
msgstr "%s by %s"

#: widgets/contact/contact.php:129
msgid "Subject to use when there isn't one supplied by the user. If you make use of this option it won't be possible to set the Subject field as required because the default subject will be used as a fallback."
msgstr "Subject to use when there isn't one supplied by the user. If you make use of this option it won't be possible to set the subject field as required because the default subject will be used as a fallback."

#: widgets/hero/hero.php:320
msgid "FitText compressor strength"
msgstr "FitText compressor strength"

#: widgets/social-media-buttons/data/networks.php:47
msgid "Skype"
msgstr "Skype"

#: widgets/hero/hero.php:300
msgid "Enter the h1 font size. h2 - h6 will be proportionally sized based on this value."
msgstr "Enter the H1 font size. H2 - H6 will be proportionally sized based on this value."

#: widgets/simple-masonry/simple-masonry.php:302
msgid "Device width, in pixels, at which to collapse into a mobile view."
msgstr "Device width, in pixels, at which to collapse into a mobile view."

#: widgets/simple-masonry/simple-masonry.php:271
msgid "Device width, in pixels, at which to collapse into a tablet view."
msgstr "Device width, in pixels, at which to collapse into a tablet view."

#: widgets/contact/contact.php:181
msgid "List in contact emails, the IP address of the form sender."
msgstr "List in contact emails, the IP address of the form sender."

#: widgets/testimonial/testimonial.php:239
msgid "Text background radius"
msgstr "Text background radius"

#: widgets/testimonial/testimonial.php:188
msgid "Image shape"
msgstr "Image shape"

#: widgets/google-map/fields/location.class.php:67
msgid "The Google Maps API key appears to be valid, but the required APIs are either disabled or restricted. Please %scheck the API key configuration%s."
msgstr "The Google Maps API key appears to be valid, but the required APIs are either disabled or restricted. Please %scheck the API key configuration%s."

#: widgets/google-map/fields/location.class.php:65
msgid "The Google Maps API key appears to be invalid. Please ensure you have set the correct key in Google Maps Widget settings."
msgstr "The Google Maps API key appears to be invalid. Please ensure you have set the correct key in Google Maps widget settings."

#: widgets/google-map/google-map.php:981
msgid "Get a curated list of predefined map styles with %sSiteOrigin Premium%s"
msgstr "Get a curated list of predefined map styles with %sSiteOrigin Premium%s"

#: widgets/google-map/google-map.php:74
msgid "Please ensure you have enabled the %sJavaScript API%s for Interactive maps or %sStatic API%s for Static maps in the %sGoogle APIs Dashboard%s."
msgstr "Please ensure you have enabled the %sJavaScript API%s for interactive maps or %sStatic API%s for static maps in the %sGoogle APIs dashboard%s."

#: widgets/google-map/google-map.php:534
msgid "This setting controls when the map will use the mobile zoom. This breakpoint will only be used if a mobile zoom is set in the SiteOrigin Google Maps settings. The default value is 780px"
msgstr "This setting controls when the map will use the mobile zoom. This breakpoint will only be used if a mobile zoom is set in the SiteOrigin Google Maps settings. The default value is 780px"

#: widgets/google-map/google-map.php:532
msgid "Responsive breakpoint"
msgstr "Responsive breakpoint"

#: widgets/google-map/google-map.php:168
msgid "For information on what these settings do, %sclick here%s."
msgstr "For information on what these settings do, %sclick here%s."

#: widgets/google-map/google-map.php:165
msgid "Auto"
msgstr "Auto"

#: widgets/google-map/google-map.php:162
msgid "Greedy"
msgstr "Greedy"

#: widgets/google-map/google-map.php:142
msgid "A value from 0 (the world) to 21 (street level). This zoom is specific to mobile devices."
msgstr "A value from 0 (the world) to 21 (street level). This zoom is specific to mobile devices."

#: base/inc/widgets/base-slider.class.php:133
msgid "Always show navigation on mobile"
msgstr "Always show navigation on mobile"

#: base/inc/actions.php:13
msgid "Invalid widget."
msgstr "Invalid widget."

#: widgets/google-map/google-map.php:141
msgid "Mobile zoom level"
msgstr "Mobile zoom level"

#: base/inc/widgets/base-slider.class.php:241
msgid "This setting controls when the Slider will switch to the responsive mode. This breakpoint will only be used if always show navigation on mobile is enabled. The default value is 780px."
msgstr "This setting controls when the Slider will switch to the responsive mode. This breakpoint will only be used if always show navigation on mobile is enabled. The default value is 780px."

#: base/inc/widgets/base-carousel.class.php:508
msgid "Next Posts"
msgstr "Next Posts"

#: base/inc/widgets/base-carousel.class.php:514
msgid "Previous Posts"
msgstr "Previous Posts"

#: widgets/google-map/google-map.php:155
msgid "Gesture Handling"
msgstr "Gesture Handling"

#: widgets/google-map/google-map.php:163
msgid "Cooperative"
msgstr "Cooperative"

#: widgets/google-map/fields/location.class.php:64
msgid "This widget requires a Google Maps API key. Please ensure you have set yours in Google Maps Widget settings."
msgstr "This widget requires a Google Maps API key. Please ensure you have set yours in the Google Maps Widget settings."

#: widgets/google-map/fields/location.class.php:71
msgid "Go to Google Maps Widget settings"
msgstr "Go to Google Maps Widget settings"

#: widgets/social-media-buttons/social-media-buttons.php:436
msgid "Add custom social networks with %sSiteOrigin Premium%s"
msgstr "Add custom social networks with %sSiteOrigin Premium%s"

#: widgets/contact/contact.php:316
msgid "Please make sure you register a new reCAPTCHA key %shere%s."
msgstr "Please make sure you register a new reCAPTCHA key %shere%s."

#: widgets/social-media-buttons/data/networks.php:272
msgid "Telegram"
msgstr "Telegram"

#: widgets/social-media-buttons/data/networks.php:266
msgid "Strava"
msgstr "Strava"

#: widgets/social-media-buttons/data/networks.php:176
msgid "Goodreads"
msgstr "Goodreads"

#: widgets/social-media-buttons/data/networks.php:122
msgid "Blogger"
msgstr "Blogger"

#: widgets/social-media-buttons/data/networks.php:104
msgid "Bandcamp"
msgstr "Bandcamp"

#: admin/tpl/admin.php:129 base/inc/installer/tpl/admin.php:113
msgid "Documentation"
msgstr "Documentation"

#: icons/fontawesome/filter.php:1905 icons/materialicons/filter.php:4
msgid "Regular"
msgstr "Regular"

#: icons/fontawesome/filter.php:1907
msgid "Brands"
msgstr "Brands"

#: widgets/features/features.php:62
msgid "Icon container color"
msgstr "Icon container colour"

#: widgets/headline/headline.php:299 widgets/hero/hero.php:321
msgid "The higher the value, the more your headings will be scaled down. Values above 1 are allowed."
msgstr "The higher the value, the more your headings will be scaled down. Values above 1 are allowed."

#: widgets/features/features.php:224
msgid "Icon container size"
msgstr "Icon container size"

#: widgets/features/features.php:217
msgid "Icon container shape"
msgstr "Icon container shape"

#: widgets/features/features.php:69
msgid "Icon container position"
msgstr "Icon container position"

#: base/inc/widgets/base-slider.class.php:194
msgid "Allow slide background videos to appear on mobile devices that support autoplay."
msgstr "Allow slide background videos to appear on mobile devices that support autoplay."

#: base/inc/widgets/base-slider.class.php:193
msgid "Show slide background videos on mobile"
msgstr "Show slide background videos on mobile"

#: compat/block-editor/widget-block.php:260
msgid "Invalid widget class %s. Please make sure the widget has been activated in %sSiteOrigin Widgets%s."
msgstr "Invalid widget class %s. Please make sure the widget has been activated in %sSiteOrigin Widgets%s."

#: widgets/social-media-buttons/social-media-buttons.php:33
msgid "This setting controls when the Mobile Align setting will be used. The default value is 780px"
msgstr "This setting controls when the Mobile Align setting will be used. The default value is 780px"

#: compat/block-editor/widget-block.php:156
msgid "You need to select a widget type before you'll see anything here. :)"
msgstr "You need to select a widget type before you'll see anything here. :)"

#: widgets/social-media-buttons/data/networks.php:29
msgid "Phone"
msgstr "Phone"

#: widgets/social-media-buttons/data/networks.php:98
msgid "AngelList"
msgstr "AngelList"

#: widgets/social-media-buttons/tpl/default.php:24
msgid "%s %s"
msgstr "%s %s"

#: base/inc/fields/posts.class.php:64
msgid "Taxonomies are groups such as categories, tags, posts and products."
msgstr "Taxonomies are groups such as categories, tags, posts and products."

#: widgets/social-media-buttons/data/networks.php:326
msgid "WhatsApp"
msgstr "WhatsApp"

#: widgets/image/image.php:87
msgid "Title alignment"
msgstr "Title alignment"

#: widgets/slider/slider.php:141
msgid "Responsive Height"
msgstr "Responsive Height"

#: base/inc/fields/date-range.class.php:35
msgctxt "From this date"
msgid "From"
msgstr "From"

#: widgets/contact/contact.php:1898
msgctxt "The name of who sent this email"
msgid "From"
msgstr "From"

#: widgets/contact/contact.php:202
msgid "Phone Number"
msgstr "Phone Number"

#: widgets/cta/cta.php:309
msgid "Get more font customization options with %sSiteOrigin Premium%s"
msgstr "Get more font customisation options with %sSiteOrigin Premium%s"

#: widgets/button/button.php:249 widgets/contact/contact.php:150
msgid "An ID attribute allows you to target this button in JavaScript."
msgstr "An ID attribute allows you to target this button in JavaScript."

#: widgets/button/button.php:98
msgid "Icon Placement"
msgstr "Icon Placement"

#: widgets/hero/hero.php:363
msgid "Link color"
msgstr "Link colour"

#: widgets/button/button.php:134
#: widgets/social-media-buttons/social-media-buttons.php:201
msgid "Mobile Align"
msgstr "Mobile Align"

#: base/inc/widgets/base-slider.class.php:239
#: widgets/author-box/author-box.php:31 widgets/blog/blog.php:643
#: widgets/button-grid/button-grid.php:50 widgets/button/button.php:30
#: widgets/contact/contact.php:1173 widgets/cta/cta.php:63
#: widgets/features/features.php:476 widgets/headline/headline.php:35
#: widgets/image/image.php:30 widgets/recent-posts/recent-posts.php:47
#: widgets/social-media-buttons/social-media-buttons.php:31
msgid "Responsive Breakpoint"
msgstr "Responsive Breakpoint"

#: widgets/button/button.php:267 widgets/contact/contact.php:155
msgid "Run this JavaScript when the button is clicked. Ideal for tracking."
msgstr "Run this JavaScript when the button is clicked. Ideal for tracking."

#: widgets/contact/contact.php:198
msgid "Select Field Type"
msgstr "Select Field Type"

#: widgets/hero/hero.php:350
msgid "Text font"
msgstr "Text font"

#: widgets/hero/hero.php:355
msgid "Text shadow intensity"
msgstr "Text shadow intensity"

#: widgets/hero/hero.php:368
msgid "Link hover color"
msgstr "Link hover colour"

#: widgets/tabs/tabs.php:163
msgid "Border hover width"
msgstr "Border hover width"

#: widgets/google-map/google-map.php:317
msgid "Copy and paste predefined styles here from <a href=\"http://snazzymaps.com/\" target=\"_blank\" rel=\"noopener noreferrer\">Snazzy Maps</a>."
msgstr "Copy and paste predefined styles here from <a href=\"http://snazzymaps.com/\" target=\"_blank\" rel=\"noopener noreferrer\">Snazzy Maps</a>."

#: widgets/tabs/tabs.php:283
msgid "Get more customization options and the ability to use widgets and layouts as your tabs content with %sSiteOrigin Premium%s"
msgstr "Get more customisation options and the ability to use widgets and layouts as your tabs content with %sSiteOrigin Premium%s"

#: widgets/tabs/tabs.php:94
msgid "Initially selected tab"
msgstr "Initially selected tab"

#: widgets/tabs/tabs.php:14
msgid "SiteOrigin Tabs"
msgstr "SiteOrigin Tabs"

#: widgets/tabs/tabs.php:75 widgets/tabs/tabs.php:125
msgid "Tabs"
msgstr "Tabs"

#: widgets/tabs/tabs.php:105
msgid "Tabs container"
msgstr "Tabs container"

#: widgets/tabs/tabs.php:96
msgid "The position of the tab to be selected when the page first loads."
msgstr "The position of the tab to be selected when the page first loads."

#: base/inc/fields/presets.class.php:62
msgid "Undo"
msgstr "Undo"

#: base/inc/fields/presets.class.php:23
msgid "Warning! This will override some or all of the current form values."
msgstr "Warning! This will override some or all of the current form values."

#: widgets/contact/contact.php:117
msgid "Where contact emails will be delivered to. You can send to multiple emails by separating the emails with a comma (,)"
msgstr "Where contact emails will be delivered to. You can send to multiple emails by separating the emails with a comma (,)"

#: widgets/accordion/accordion.php:124
#: widgets/social-media-buttons/social-media-buttons.php:104
#: widgets/tabs/tabs.php:134
msgid "Background hover color"
msgstr "Background hover colour"

#: widgets/accordion/accordion.php:142
#: widgets/social-media-buttons/social-media-buttons.php:112
#: widgets/tabs/tabs.php:154
msgid "Border hover color"
msgstr "Border hover colour"

#: widgets/accordion/accordion.php:174
msgid "Bottom margin"
msgstr "Bottom margin"

#: widgets/accordion/accordion.php:101
msgid "Closed"
msgstr "Closed"

#: widgets/accordion/accordion.php:162 widgets/tabs/tabs.php:179
msgid "Font color"
msgstr "Font colour"

#: widgets/accordion/accordion.php:274
msgid "Get more customization options and the ability to use widgets and layouts as your accordion content with %sSiteOrigin Premium%s"
msgstr "Get more customisation options and the ability to use widgets and layouts as your accordion content with %sSiteOrigin Premium%s"

#: widgets/accordion/accordion.php:114
msgid "Headings"
msgstr "Headings"

#: widgets/accordion/accordion.php:97
msgid "Initial state"
msgstr "Initial state"

#: widgets/accordion/accordion.php:100
msgid "Open"
msgstr "Open"

#: widgets/accordion/accordion.php:74 widgets/accordion/accordion.php:152
#: widgets/tabs/tabs.php:169
msgid "Panels"
msgstr "Panels"

#: widgets/accordion/accordion.php:14
msgid "SiteOrigin Accordion"
msgstr "SiteOrigin Accordion"

#: widgets/accordion/accordion.php:134 widgets/tabs/tabs.php:144
msgid "Title hover color"
msgstr "Title hover colour"

#: widgets/accordion/accordion.php:98
msgid "Whether this panel should be open or closed when the page first loads."
msgstr "Whether this panel should be open or closed when the page first loads."

#: widgets/image-grid/image-grid.php:438 widgets/image/image.php:405
#: widgets/simple-masonry/simple-masonry.php:498 widgets/slider/slider.php:373
msgid "Add a Lightbox to your images with %sSiteOrigin Premium%s"
msgstr "Add a Lightbox to your images with %sSiteOrigin Premium%s"

#: base/inc/routes/siteorigin-widgets-resource.class.php:55
#: so-widgets-bundle.php:423 so-widgets-bundle.php:451
#: so-widgets-bundle.php:495
msgid "Insufficient permissions."
msgstr "Insufficient permissions."

#: base/inc/actions.php:23 so-widgets-bundle.php:427 so-widgets-bundle.php:577
msgid "Invalid post."
msgstr "Invalid post."

#: base/base.php:59 base/base.php:63 base/base.php:418 base/base.php:425
#: base/base.php:430 base/inc/actions.php:11 base/inc/actions.php:99
#: base/inc/actions.php:205 base/inc/actions.php:249 base/inc/actions.php:261
#: base/inc/actions.php:265 base/inc/actions.php:353 base/inc/actions.php:357
#: so-widgets-bundle.php:419 so-widgets-bundle.php:447
#: so-widgets-bundle.php:461 so-widgets-bundle.php:491
#: so-widgets-bundle.php:503 so-widgets-bundle.php:570
#: so-widgets-bundle.php:583
msgid "Invalid request."
msgstr "Invalid request."

#: widgets/google-map/google-map.php:424
msgid "Preserve viewport"
msgstr "Preserve viewport"

#: widgets/google-map/google-map.php:425
msgid "This will prevent the map from centering and zooming around the directions. Use this when you have other markers or features on your map."
msgstr "This will prevent the map from centring and zooming around the directions. Use this when you have other markers or features on your map."

#: widgets/contact/contact.php:123
msgid "It will appear as if emails are sent from this address. Ideally, this should be in the same domain as this server to avoid spam filters."
msgstr "It will appear as if emails are sent from this address. Ideally, this should be in the same domain as this server to avoid spam filters."

#: widgets/testimonial/testimonial.php:167
msgid "The resolution to treat as a mobile resolution."
msgstr "The resolution to treat as a mobile resolution."

#: widgets/google-map/google-map.php:700
msgid "There were no results for the place you entered. Please try another."
msgstr "There were no results for the place you entered. Please try another."

#: widgets/google-map/google-map.php:388
msgid "Display a route on your map, with waypoints between your starting point and destination. Please ensure you have enabled the %sDirections API%s in the %sGoogle APIs Dashboard%s."
msgstr "Display a route on your map, with waypoints between your starting point and destination. Please ensure you have enabled the %sDirections API%s in the %sGoogle APIs Dashboard%s."

#: admin/tpl/admin.php:175
msgid "Widget Settings"
msgstr "Widget Settings"

#: widgets/google-map/google-map.php:46
msgid "The name of a place, town, city, or even a country. Can be an exact address too. Please ensure you have enabled the %sPlaces API%s and the %sGeocoding API%s in the %sGoogle APIs Dashboard%s."
msgstr "The name of a place, town, city, or even a country. Can be an exact address too. Please ensure you have enabled the %sPlaces API%s and the %sGeocoding API%s in the %sGoogle APIs Dashboard%s."

#: widgets/post-carousel/post-carousel.php:340
msgid "Set Thumbnail"
msgstr "Set Thumbnail"

#: widgets/post-carousel/post-carousel.php:339
msgid "Choose Thumbnail"
msgstr "Choose Thumbnail"

#: widgets/post-carousel/post-carousel.php:338
msgid "Default Thumbnail"
msgstr "Default Thumbnail"

#: widgets/headline/headline.php:298
msgid "FitText Compressor Strength"
msgstr "FitText Compressor Strength"

#: widgets/price-table/price-table.php:141
msgid "Equalize row heights"
msgstr "Equalise row heights"

#: widgets/google-map/google-map.php:253
msgid "Replace the default map marker with your own image for each marker."
msgstr "Replace the default map marker with your own image for each marker."

#: widgets/google-map/google-map.php:252
msgid "Custom Marker icon"
msgstr "Custom Marker icon"

#: widgets/google-map/google-map.php:191
msgid "Fallback Image Size"
msgstr "Fallback Image Size"

#: widgets/google-map/google-map.php:186
msgid "This image will be displayed if there are any problems with displaying the specified map."
msgstr "This image will be displayed if there are any problems with displaying the specified map."

#: widgets/google-map/google-map.php:185
msgid "Fallback Image"
msgstr "Fallback Image"

#: widgets/features/features.php:236
msgid "Use icon size for custom icon"
msgstr "Use icon size for custom icon"

#: compat/block-editor/widget-block.php:135
#: compat/visual-composer/visual-composer.php:74
msgid "Selecting a different widget will revert any changes. Continue?"
msgstr "Selecting a different widget will revert any changes. Continue?"

#: compat/visual-composer/visual-composer.php:40
msgid "Allows you to add any active SiteOrigin Widgets Bundle widgets."
msgstr "Allows you to add any active SiteOrigin Widgets Bundle widgets."

#: compat/builders.php:13
msgid "Visual Composer"
msgstr "Visual Composer"

#: base/siteorigin-widget.class.php:688
msgid "Clicking %s will replace the current widget contents. You can revert by refreshing the page before updating."
msgstr "Clicking %s will replace the current widget contents. You can revert by refreshing the page before updating."

#: base/siteorigin-widget.class.php:686
msgid "Dismiss"
msgstr "Dismiss"

#: base/siteorigin-widget.class.php:685 base/siteorigin-widget.class.php:689
msgid "Restore"
msgstr "Restore"

#: base/siteorigin-widget.class.php:684
msgid "There is a newer version of this widget's content available."
msgstr "There is a newer version of this widget's content available."

#: base/inc/fields/posts.class.php:139
msgid "Descending"
msgstr "Descending"

#: base/inc/fields/posts.class.php:138
msgid "Ascending"
msgstr "Ascending"

#: base/inc/fields/posts.class.php:136
msgid "Order Direction"
msgstr "Order direction"

#: base/inc/fields/posts.class.php:95 base/inc/fields/posts.class.php:105
msgid "Dates"
msgstr "Dates"

#: base/inc/fields/posts.class.php:85
msgid "Select a range between specific dates or relative to the current date."
msgstr "Select a range between specific dates or relative to the current date."

#: base/inc/fields/posts.class.php:83
msgid "Relative"
msgstr "Relative"

#: base/inc/fields/posts.class.php:82
msgid "Specific"
msgstr "Specific"

#: base/inc/fields/posts.class.php:80
msgid "Date Selection Type"
msgstr "Date selection type"

#: base/inc/fields/date-range.class.php:99
msgid "years"
msgstr "years"

#: base/inc/fields/date-range.class.php:98
msgid "months"
msgstr "months"

#: base/inc/fields/date-range.class.php:97
msgid "weeks"
msgstr "weeks"

#: base/inc/fields/date-range.class.php:96
msgid "days"
msgstr "days"

#: base/inc/fields/date-range.class.php:89
msgid "ago"
msgstr "ago"

#: base/inc/fields/date-range.class.php:44
#: base/inc/fields/date-range.class.php:64
msgid "to"
msgstr "to"

#: base/inc/fields/autocomplete.class.php:54
msgid "Search"
msgstr "Search"

#: widgets/editor/editor.php:51
msgid "Enable the \"Automatically add paragraphs\" setting by default."
msgstr "Enable the \"Automatically add paragraphs\" setting by default."

#: widgets/google-map/google-map.php:468
msgid "Enter your %sAPI key%s. Your map won't function correctly without one."
msgstr "Enter your %sAPI key%s. Your map won't function correctly without one."

#: widgets/features/features.php:134
msgid "Font Design"
msgstr "Font Design"

#: widgets/anything-carousel/anything-carousel.php:133
#: widgets/author-box/author-box.php:113 widgets/author-box/author-box.php:124
#: widgets/author-box/author-box.php:240 widgets/button/button.php:103
#: widgets/button/button.php:231 widgets/contact/contact.php:559
#: widgets/contact/contact.php:867 widgets/features/features.php:73
#: widgets/image-grid/image-grid.php:136 widgets/image-grid/image-grid.php:152
#: widgets/image-grid/image-grid.php:249
#: widgets/simple-masonry/simple-masonry.php:210
msgid "Bottom"
msgstr "Bottom"

#: widgets/anything-carousel/anything-carousel.php:125
#: widgets/author-box/author-box.php:111 widgets/author-box/author-box.php:122
#: widgets/author-box/author-box.php:239 widgets/button/button.php:101
#: widgets/button/button.php:225 widgets/contact/contact.php:551
#: widgets/contact/contact.php:859 widgets/features/features.php:71
#: widgets/image-grid/image-grid.php:130 widgets/image-grid/image-grid.php:150
#: widgets/image-grid/image-grid.php:243
#: widgets/simple-masonry/simple-masonry.php:204
msgid "Top"
msgstr "Top"

#: widgets/contact/contact.php:172
msgid "Fields marked with * are required"
msgstr "Fields marked with * are required"

#: widgets/button/button.php:274
msgid "Adds a rel attribute to the button link."
msgstr "Adds a rel attribute to the button link."

#: widgets/button/button.php:273
msgid "Rel Attribute"
msgstr "Rel Attribute"

#: widgets/author-box/author-box.php:200 widgets/author-box/author-box.php:231
#: widgets/blog/blog.php:276 widgets/blog/blog.php:303
#: widgets/blog/blog.php:367 widgets/blog/blog.php:459
#: widgets/headline/headline.php:82 widgets/headline/headline.php:163
#: widgets/recent-posts/recent-posts.php:320
msgid "Hover Color"
msgstr "Hover Colour"

#: widgets/features/features.php:87
#: widgets/social-media-buttons/social-media-buttons.php:76
msgid "Icon title"
msgstr "Icon title"

#: widgets/cta/cta.php:106
msgid "Subtitle Color"
msgstr "Subtitle colour"

#: widgets/accordion/accordion.php:129 widgets/tabs/tabs.php:139
msgid "Title color"
msgstr "Title colour"

#: widgets/contact/contact.php:209
msgid "Radio"
msgstr "Radio"

#: compat/builders.php:9
msgid "Elementor"
msgstr "Elementor"

#: compat/builders.php:5
msgid "Beaver Builder"
msgstr "Beaver Builder"

#: widgets/social-media-buttons/data/networks.php:35
msgid "Snapchat"
msgstr "Snapchat"

#: widgets/google-map/google-map.php:275
msgid "This setting is ignored when Info Windows are set to always display."
msgstr "This setting is ignored when Info Windows are set to always display."

#: widgets/google-map/google-map.php:273
msgid "Allow multiple simultaneous Info Windows?"
msgstr "Allow multiple simultaneous Info Windows?"

#: widgets/contact/contact.php:304 widgets/contact/contact.php:308
msgid "reCAPTCHA"
msgstr "reCAPTCHA"

#: widgets/button/button.php:255
msgid "Additional CSS classes added to the button link."
msgstr "Additional CSS classes added to the button link."

#: base/inc/fields/posts.class.php:156
msgid "Only sticky"
msgstr "Only sticky"

#: widgets/contact/contact.php:335
msgid "reCAPTCHA v2 Secret Key"
msgstr "reCAPTCHA v2 Secret Key"

#: widgets/contact/contact.php:327
msgid "reCAPTCHA v2 Site Key"
msgstr "reCAPTCHA v2 Site Key"

#: base/inc/fields/media.class.php:224
msgid "Powered by %s"
msgstr "Powered by %s"

#: base/inc/fields/icon.class.php:102
msgid "Search Icons"
msgstr "Search Icons"

#: admin/tpl/admin.php:188
msgid "Save"
msgstr "Save"

#: widgets/headline/headline.php:285 widgets/hero/hero.php:307
msgid "Dynamically adjust your heading font size based on screen size."
msgstr "Dynamically adjust your heading font size based on screen size."

#: widgets/headline/headline.php:284 widgets/hero/hero.php:306
msgid "Use FitText"
msgstr "Use FitText"

#: widgets/headline/headline.php:277
msgid "Sub Headline"
msgstr "Sub Headline"

#: widgets/headline/headline.php:273
msgid "Element Order"
msgstr "Element Order"

#: widgets/headline/headline.php:260
msgid "Divider Width"
msgstr "Divider Width"

#: widgets/headline/headline.php:234
msgid "Thickness"
msgstr "Thickness"

#: widgets/headline/headline.php:120 widgets/headline/headline.php:201
#: widgets/headline/headline.php:265
msgid "Top and Bottom Margin"
msgstr "Top and Bottom Margin"

#: widgets/headline/headline.php:116 widgets/headline/headline.php:197
msgid "Line Height"
msgstr "Line Height"

#: base/inc/widgets/base-carousel.class.php:389
#: widgets/author-box/author-box.php:181 widgets/blog/blog.php:146
#: widgets/cta/cta.php:125 widgets/cta/cta.php:147
#: widgets/headline/headline.php:73 widgets/headline/headline.php:154
#: widgets/recent-posts/recent-posts.php:103
msgid "Paragraph"
msgstr "Paragraph"

#: widgets/anything-carousel/anything-carousel.php:112
#: widgets/author-box/author-box.php:190 widgets/author-box/author-box.php:221
#: widgets/author-box/author-box.php:256 widgets/blog/blog.php:266
#: widgets/blog/blog.php:293 widgets/blog/blog.php:320
#: widgets/blog/blog.php:357 widgets/blog/blog.php:396
#: widgets/blog/blog.php:432 widgets/blog/blog.php:595
#: widgets/button/button.php:203 widgets/contact/contact.php:489
#: widgets/contact/contact.php:539 widgets/contact/contact.php:757
#: widgets/contact/contact.php:844 widgets/headline/headline.php:91
#: widgets/headline/headline.php:172 widgets/recent-posts/recent-posts.php:310
#: widgets/recent-posts/recent-posts.php:336
#: widgets/recent-posts/recent-posts.php:361
#: widgets/recent-posts/recent-posts.php:386
msgid "Font Size"
msgstr "Font Size"

#: base/inc/widgets/base-carousel.class.php:380
#: widgets/author-box/author-box.php:172 widgets/headline/headline.php:64
#: widgets/headline/headline.php:145
msgid "HTML Tag"
msgstr "HTML Tag"

#: base/inc/fields/media.class.php:258
msgid "Sponsored"
msgstr "Sponsored"

#: base/inc/fields/media.class.php:239
msgid "Load More"
msgstr "Load More"

#: base/inc/fields/media.class.php:236
msgid "Downloading Image - Please Wait"
msgstr "Downloading Image - Please Wait"

#: base/inc/fields/media.class.php:235
msgid "Loading Images"
msgstr "Loading Images"

#: base/inc/fields/media.class.php:217
msgid "Related Searches: "
msgstr "Related Searches: "

#: base/inc/fields/media.class.php:201 base/inc/fields/media.class.php:210
msgid "Search For Images"
msgstr "Search For Images"

#: base/inc/fields/media.class.php:196
msgid "Would you like to import this image into your media library?"
msgstr "Would you like to import this image into your media library?"

#: base/inc/fields/media.class.php:57
msgid "Image Search"
msgstr "Image Search"

#: base/inc/actions.php:337
msgid "Attachment error"
msgstr "Attachment error"

#: base/inc/actions.php:312
msgid "Signature error"
msgstr "Signature error"

#: base/inc/actions.php:303
msgid "Nonce error"
msgstr "Nonce error"

#: widgets/social-media-buttons/tpl/default.php:30
msgid "%s on %s"
msgstr "%s on %s"

#: widgets/social-media-buttons/data/networks.php:92
msgid "500px"
msgstr "500px"

#: widgets/video/video.php:62
msgid "Sources"
msgstr "Sources"

#: widgets/taxonomy/taxonomy.php:59
msgid "Hover color"
msgstr "Hover colour"

#: widgets/taxonomy/taxonomy.php:48
msgid "Links"
msgstr "Links"

#: widgets/taxonomy/taxonomy.php:46
msgid "Display as"
msgstr "Display as"

#: widgets/taxonomy/taxonomy.php:14
msgid "SiteOrigin Taxonomy"
msgstr "SiteOrigin Taxonomy"

#: widgets/layout-slider/layout-slider.php:399
msgid "This widget requires Page Builder."
msgstr "This widget requires Page Builder."

#: widgets/layout-slider/layout-slider.php:20
msgid "SiteOrigin Layout Slider"
msgstr "SiteOrigin Layout Slider"

#: widgets/contact/contact.php:1683
msgid "Contact Form"
msgstr "Contact Form"

#: widgets/button/button.php:118
msgid "Leave blank to let the button resize according to content."
msgstr "Leave blank to let the button resize according to content."

#: base/inc/widgets/base-slider.class.php:150
msgid "Allow users to swipe through frames on mobile devices."
msgstr "Allow users to swipe through frames on mobile devices."

#: base/inc/fields/image-size.class.php:37
msgid "Thumbnail (Theme-defined)"
msgstr "Thumbnail (Theme-defined)"

#: base/inc/fields/builder.class.php:38
msgid "Open Builder"
msgstr "Open Builder"

#: base/inc/widgets/base-slider.class.php:149
msgid "Swipe control"
msgstr "Swipe control"

#: widgets/headline/headline.php:95 widgets/headline/headline.php:176
#: widgets/headline/headline.php:241 widgets/icon/icon.php:44
msgid "Alignment"
msgstr "Alignment"

#: widgets/icon/icon.php:14
msgid "SiteOrigin Icon"
msgstr "SiteOrigin Icon"

#: widgets/features/features.php:106
msgid "Icon image size"
msgstr "Icon image size"

#: widgets/hero/hero.php:293 widgets/layout-slider/layout-slider.php:239
msgid "Heading color"
msgstr "Heading colour"

#: widgets/contact/contact.php:645
msgid "Italic"
msgstr "Italic"

#: widgets/contact/contact.php:225
msgid "This text will appear small beneath the input field."
msgstr "This text will appear small beneath the input field."

#: widgets/contact/contact.php:224
msgid "Description"
msgstr "Description"

#: widgets/testimonial/testimonial.php:76
msgid "Link image"
msgstr "Link image"

#: widgets/testimonial/testimonial.php:59
msgid "Link name"
msgstr "Link name"

#: widgets/price-table/price-table.php:80
msgid "Image alt text"
msgstr "Image alt text"

#: widgets/image/image.php:104
msgid "Title position"
msgstr "Title position"

#: widgets/contact/contact.php:503 widgets/image/image.php:109
#: widgets/recent-posts/recent-posts.php:236
msgid "Below"
msgstr "Below"

#: widgets/image/image.php:75
msgid "Image alignment"
msgstr "Image alignment"

#: widgets/contact/contact.php:502 widgets/image/image.php:108
#: widgets/recent-posts/recent-posts.php:234
msgid "Above"
msgstr "Above"

#: widgets/contact/contact.php:506
msgid "Inside"
msgstr "Inside"

#: widgets/author-box/author-box.php:156 widgets/contact/contact.php:499
msgid "Position"
msgstr "Position"

#: widgets/contact/contact.php:389
msgid "Compact"
msgstr "Compact"

#: widgets/contact/contact.php:376
msgid "Audio"
msgstr "Audio"

#: widgets/contact/contact.php:363
msgid "Dark"
msgstr "Dark"

#: widgets/contact/contact.php:362
msgid "Light"
msgstr "Light"

#: base/inc/installer/tpl/admin.php:46 base/inc/installer/tpl/admin.php:59
#: widgets/contact/contact.php:359
msgid "Theme"
msgstr "Theme"

#: icons/icons.php:13
msgid "Ionicons"
msgstr "Ionicons"

#: base/inc/fields/date-range.class.php:61
msgid "From"
msgstr "From"

#: widgets/features/features.php:194
msgid "More Link"
msgstr "More Link"

#: widgets/contact/contact.php:385 widgets/contact/contact.php:632
#: widgets/features/features.php:162 widgets/features/features.php:183
#: widgets/features/features.php:204 widgets/icon/icon.php:39
#: widgets/image/image.php:195
msgid "Size"
msgstr "Size"

#: widgets/cta/cta.php:112
msgid "Fonts"
msgstr "Fonts"

#: admin/tpl/admin.php:94 base/inc/installer/inc/admin.php:133
#: base/inc/installer/tpl/admin.php:88
msgid "Activate"
msgstr "Activate"

#: widgets/contact/contact.php:994
msgid "Your Email"
msgstr "Your Email"

#: widgets/contact/contact.php:264
msgid "Value"
msgstr "Value"

#: widgets/contact/contact.php:1010
msgid "Message"
msgstr "Message"

#: widgets/contact/contact.php:204 widgets/contact/contact.php:1002
msgid "Subject"
msgstr "Subject"

#: widgets/button/button.php:161 widgets/contact/contact.php:543
#: widgets/contact/contact.php:748 widgets/contact/contact.php:848
#: widgets/contact/contact.php:945
msgid "Text Color"
msgstr "Text colour"

#: widgets/contact/contact.php:258
msgid "Options"
msgstr "Options"

#: widgets/contact/contact.php:101 widgets/contact/contact.php:145
msgid "Contact Us"
msgstr "Contact Us"

#: widgets/contact/contact.php:200 widgets/testimonial/testimonial.php:53
msgid "Name"
msgstr "Name"

#: widgets/testimonial/testimonial.php:44
msgid "Testimonial"
msgstr "Testimonial"

#: widgets/testimonial/testimonial.php:43
msgid "Testimonials"
msgstr "Testimonials"

#: widgets/contact/contact.php:189 widgets/contact/contact.php:530
msgid "Fields"
msgstr "Fields"

#: admin/tpl/admin.php:98
msgid "Deactivate"
msgstr "Deactivate"

#: widgets/contact/contact.php:986
msgid "Your Name"
msgstr "Your Name"

#: widgets/contact/contact.php:241 widgets/contact/contact.php:1586
msgid "Required field"
msgstr "Required field"

#: widgets/contact/contact.php:401
msgid "Akismet"
msgstr "Akismet"

#: widgets/contact/contact.php:219 widgets/taxonomy/taxonomy.php:42
msgid "Label"
msgstr "Label"

#: admin/tpl/admin.php:64
msgid "Active"
msgstr "Active"

#: widgets/contact/contact.php:190
msgid "Field"
msgstr "Field"

#: base/inc/widgets/base-carousel.class.php:260
#: widgets/testimonial/testimonial.php:112
msgid "Responsive"
msgstr "Responsive"

#: widgets/video/video.php:23
msgid "SiteOrigin Video Player"
msgstr "SiteOrigin Video Player"

#: widgets/testimonial/testimonial.php:263
msgid "Text below user"
msgstr "Text below user"

#: widgets/testimonial/testimonial.php:262
msgid "Text above user"
msgstr "Text above user"

#: widgets/testimonial/testimonial.php:261
msgid "Side by side"
msgstr "Side by side"

#: widgets/testimonial/testimonial.php:259
msgid "Testimonial layout"
msgstr "Testimonial layout"

#: widgets/testimonial/testimonial.php:252
msgid "Middle"
msgstr "Middle"

#: widgets/testimonial/testimonial.php:248
msgid "User position"
msgstr "User position"

#: widgets/cta/cta.php:88 widgets/testimonial/testimonial.php:209
msgid "Colors"
msgstr "Colours"

#: icons/materialicons/filter.php:5 widgets/testimonial/testimonial.php:191
msgid "Round"
msgstr "Round"

#: base/inc/shapes/shapes.php:23 widgets/recent-posts/recent-posts.php:421
#: widgets/testimonial/testimonial.php:190
msgid "Square"
msgstr "Square"

#: widgets/testimonial/testimonial.php:146
msgid "Mobile Phone"
msgstr "Mobile Phone"

#: widgets/testimonial/testimonial.php:138
msgid "The resolution to treat as a tablet resolution."
msgstr "The resolution to treat as a tablet resolution."

#: widgets/testimonial/testimonial.php:137
#: widgets/testimonial/testimonial.php:166
msgid "Resolution"
msgstr "Resolution"

#: base/inc/widgets/base-carousel.class.php:212
#: widgets/simple-masonry/simple-masonry.php:265
#: widgets/testimonial/testimonial.php:117
msgid "Tablet"
msgstr "Tablet"

#: widgets/testimonial/testimonial.php:103
#: widgets/testimonial/testimonial.php:121
#: widgets/testimonial/testimonial.php:150
msgid "Testimonials per row"
msgstr "Testimonials per row"

#: widgets/testimonial/testimonial.php:82
msgid "What your customer had to say"
msgstr "What your customer had to say"

#: widgets/testimonial/testimonial.php:65
msgid "Their location or company name"
msgstr "Their location or company name"

#: widgets/testimonial/testimonial.php:54
msgid "The author of the testimonial"
msgstr "The author of the testimonial"

#: widgets/testimonial/testimonial.php:14
msgid "SiteOrigin Testimonials"
msgstr "SiteOrigin Testimonials"

#: widgets/simple-masonry/simple-masonry.php:258
#: widgets/simple-masonry/simple-masonry.php:289
#: widgets/simple-masonry/simple-masonry.php:320
msgid "Space between masonry items."
msgstr "Space between masonry items."

#: widgets/recent-posts/recent-posts.php:242
#: widgets/simple-masonry/simple-masonry.php:257
#: widgets/simple-masonry/simple-masonry.php:288
#: widgets/simple-masonry/simple-masonry.php:319
msgid "Gutter"
msgstr "Gutter"

#: widgets/simple-masonry/simple-masonry.php:253
#: widgets/simple-masonry/simple-masonry.php:284
#: widgets/simple-masonry/simple-masonry.php:315
msgid "Leave blank to match calculated column width."
msgstr "Leave blank to match calculated column width."

#: widgets/simple-masonry/simple-masonry.php:252
#: widgets/simple-masonry/simple-masonry.php:283
#: widgets/simple-masonry/simple-masonry.php:314
msgid "Row height"
msgstr "Row height"

#: widgets/simple-masonry/simple-masonry.php:245
#: widgets/simple-masonry/simple-masonry.php:276
#: widgets/simple-masonry/simple-masonry.php:307
msgid "Number of columns"
msgstr "Number of columns"

#: widgets/simple-masonry/simple-masonry.php:77
msgid "Number of rows this item should span. (Limited to number of columns selected in Layout section below.)"
msgstr "Number of rows this item should span. (Limited to number of columns selected in Layout section below.)"

#: widgets/simple-masonry/simple-masonry.php:76
msgid "Row span"
msgstr "Row span"

#: widgets/simple-masonry/simple-masonry.php:69
msgid "Number of columns this item should span. (Limited to number of columns selected in Layout section below.)"
msgstr "Number of columns this item should span. (Limited to number of columns selected in Layout section below.)"

#: widgets/simple-masonry/simple-masonry.php:68
msgid "Column span"
msgstr "Column span"

#: widgets/simple-masonry/simple-masonry.php:14
msgid "SiteOrigin Simple Masonry"
msgstr "SiteOrigin Simple Masonry"

#: widgets/image-grid/image-grid.php:115
msgid "Maximum image width"
msgstr "Maximum image width"

#: widgets/image-grid/image-grid.php:106
msgid "Maximum image height"
msgstr "Maximum image height"

#: widgets/image-grid/image-grid.php:72 widgets/price-table/price-table.php:75
msgid "Image title"
msgstr "Image title"

#: widgets/image-grid/image-grid.php:49
#: widgets/simple-masonry/simple-masonry.php:47
msgid "Images"
msgstr "Images"

#: widgets/image-grid/image-grid.php:19
msgid "SiteOrigin Image Grid"
msgstr "SiteOrigin Image Grid"

#: widgets/hero/hero.php:229 widgets/hero/hero.php:264
#: widgets/layout-slider/layout-slider.php:172
#: widgets/layout-slider/layout-slider.php:207
msgid "Additional padding added to the top of the slider"
msgstr "Additional padding added to the top of the slider"

#: widgets/hero/hero.php:228 widgets/hero/hero.php:263
#: widgets/layout-slider/layout-slider.php:171
#: widgets/layout-slider/layout-slider.php:206
msgid "Extra top padding"
msgstr "Extra top padding"

#: widgets/hero/hero.php:173 widgets/layout-slider/layout-slider.php:116
msgid "Open URL in a new window"
msgstr "Open URL in a new window"

#: base/inc/widgets/base-carousel.class.php:388
#: widgets/author-box/author-box.php:180 widgets/blog/blog.php:145
#: widgets/cta/cta.php:124 widgets/cta/cta.php:146
#: widgets/features/features.php:152 widgets/headline/headline.php:72
#: widgets/headline/headline.php:153 widgets/recent-posts/recent-posts.php:102
msgid "H6"
msgstr "H6"

#: base/inc/widgets/base-carousel.class.php:387
#: widgets/author-box/author-box.php:179 widgets/blog/blog.php:144
#: widgets/cta/cta.php:123 widgets/cta/cta.php:145
#: widgets/features/features.php:151 widgets/headline/headline.php:71
#: widgets/headline/headline.php:152 widgets/recent-posts/recent-posts.php:101
msgid "H5"
msgstr "H5"

#: base/inc/widgets/base-carousel.class.php:386
#: widgets/author-box/author-box.php:178 widgets/blog/blog.php:143
#: widgets/cta/cta.php:122 widgets/cta/cta.php:144
#: widgets/features/features.php:150 widgets/headline/headline.php:70
#: widgets/headline/headline.php:151 widgets/recent-posts/recent-posts.php:100
msgid "H4"
msgstr "H4"

#: base/inc/widgets/base-carousel.class.php:385
#: widgets/author-box/author-box.php:177 widgets/blog/blog.php:142
#: widgets/cta/cta.php:121 widgets/cta/cta.php:143
#: widgets/features/features.php:149 widgets/headline/headline.php:69
#: widgets/headline/headline.php:150 widgets/recent-posts/recent-posts.php:99
msgid "H3"
msgstr "H3"

#: base/inc/widgets/base-carousel.class.php:384
#: widgets/author-box/author-box.php:176 widgets/blog/blog.php:141
#: widgets/cta/cta.php:120 widgets/cta/cta.php:142
#: widgets/features/features.php:148 widgets/headline/headline.php:68
#: widgets/headline/headline.php:149 widgets/recent-posts/recent-posts.php:98
msgid "H2"
msgstr "H2"

#: base/inc/widgets/base-carousel.class.php:383
#: widgets/author-box/author-box.php:175 widgets/blog/blog.php:140
#: widgets/cta/cta.php:119 widgets/cta/cta.php:141
#: widgets/features/features.php:147 widgets/headline/headline.php:67
#: widgets/headline/headline.php:148 widgets/recent-posts/recent-posts.php:97
msgid "H1"
msgstr "H1"

#: widgets/contact/contact.php:1816
msgid "Unfortunately our system identified your message as spam."
msgstr "Unfortunately, our system identified your message as spam."

#: widgets/contact/contact.php:1781
msgid "Error validating your Captcha response."
msgstr "Error validating your Captcha response."

#: widgets/contact/contact.php:1751
msgid "Missing subject"
msgstr "Missing subject"

#: widgets/contact/contact.php:1747
msgid "The email address is invalid"
msgstr "The email address is invalid"

#: widgets/contact/contact.php:1745
msgid "A valid email is required"
msgstr "A valid email is required"

#: widgets/contact/contact.php:1718
msgid "Error sending email, please try again later."
msgstr "Error sending email, please try again later."

#: widgets/contact/contact.php:1598
msgid "Invalid email address."
msgstr "Invalid email address."

#: widgets/contact/contact.php:1013
msgid "Please write something"
msgstr "Please write something"

#: widgets/contact/contact.php:1005
msgid "Please enter a subject"
msgstr "Please enter a subject"

#: widgets/contact/contact.php:997
msgid "Please enter a valid email address"
msgstr "Please enter a valid email address"

#: widgets/contact/contact.php:989
msgid "Please enter your name"
msgstr "Please enter your name"

#: widgets/contact/contact.php:792
msgid "The white highlight at the bottom of the button"
msgstr "The white highlight at the bottom of the button"

#: widgets/contact/contact.php:767
msgid "Bold"
msgstr "Bold"

#: widgets/contact/contact.php:766
msgid "Semi-bold"
msgstr "Semi-bold"

#: widgets/contact/contact.php:696
msgid "Style the button or leave it with default theme styling."
msgstr "Style the button or leave it with default theme styling."

#: widgets/contact/contact.php:464 widgets/contact/contact.php:605
#: widgets/contact/contact.php:818 widgets/contact/contact.php:891
#: widgets/image/image.php:107
msgid "Hidden"
msgstr "Hidden"

#: widgets/accordion/accordion.php:146 widgets/accordion/accordion.php:170
#: widgets/tabs/tabs.php:119 widgets/tabs/tabs.php:159
#: widgets/tabs/tabs.php:187
msgid "Border width"
msgstr "Border width"

#: widgets/author-box/author-box.php:86 widgets/contact/contact.php:435
msgid "Container"
msgstr "Container"

#: widgets/contact/contact.php:420
msgid "How to handle submissions that are identified as spam."
msgstr "How to handle submissions that are identified as spam."

#: widgets/contact/contact.php:418
msgid "Tag as spam in subject"
msgstr "Tag as spam in subject"

#: widgets/contact/contact.php:417
msgid "Show error message"
msgstr "Show error message"

#: widgets/contact/contact.php:287
msgid "Spam Protection"
msgstr "Spam Protection"

#: widgets/contact/contact.php:259
msgid "Option"
msgstr "Option"

#: widgets/contact/contact.php:240
msgid "Error message to display if this field is missing."
msgstr "Error message to display if this field is missing."

#: widgets/contact/contact.php:235
msgid "Is this field required?"
msgstr "Is this field required?"

#: widgets/contact/contact.php:230 widgets/contact/contact.php:234
msgid "Required Field"
msgstr "Required Field"

#: widgets/contact/contact.php:208
msgid "Checkboxes"
msgstr "Checkboxes"

#: widgets/contact/contact.php:207
msgid "Dropdown Select"
msgstr "Dropdown Select"

#: widgets/contact/contact.php:206
msgid "Text Area"
msgstr "Text Area"

#: widgets/contact/contact.php:197
msgid "Field Type"
msgstr "Field Type"

#: widgets/contact/contact.php:140
msgid "Thanks for contacting us. We'll get back to you shortly."
msgstr "Thanks for contacting us. We'll get back to you shortly."

#: widgets/contact/contact.php:139
msgid "Message to display after message successfully sent."
msgstr "Message to display after message successfully sent."

#: widgets/contact/contact.php:134
msgid "Prefix added to all incoming email subjects."
msgstr "Prefix added to all incoming email subjects."

#: widgets/contact/contact.php:26
msgid "SiteOrigin Contact Form"
msgstr "SiteOrigin Contact Form"

#: admin/tpl/admin.php:14
msgid "Filter Widgets"
msgstr "Filter Widgets"

#: widgets/testimonial/testimonial.php:217
msgid "Text background"
msgstr "Text background"

#: widgets/testimonial/testimonial.php:213
msgid "Widget background"
msgstr "Widget background"

#: widgets/social-media-buttons/data/networks.php:5
msgid "Facebook"
msgstr "Facebook"

#: widgets/social-media-buttons/data/networks.php:59
msgid "Pinterest"
msgstr "Pinterest"

#: widgets/social-media-buttons/data/networks.php:71
msgid "Instagram"
msgstr "Instagram"

#: widgets/image-grid/image-grid.php:80
#: widgets/social-media-buttons/social-media-buttons.php:72
#: widgets/testimonial/testimonial.php:87
msgid "URL"
msgstr "URL"

#: widgets/social-media-buttons/social-media-buttons.php:57
msgid "Network"
msgstr "Network"

#: widgets/contact/contact.php:201
#: widgets/social-media-buttons/data/networks.php:23
msgid "Email"
msgstr "Email"

#: widgets/social-media-buttons/data/networks.php:53
msgid "LinkedIn"
msgstr "LinkedIn"

#: widgets/social-media-buttons/data/networks.php:65
msgid "Tumblr"
msgstr "Tumblr"

#: widgets/anything-carousel/anything-carousel.php:120
#: widgets/author-box/author-box.php:236 widgets/contact/contact.php:547
#: widgets/social-media-buttons/social-media-buttons.php:212
msgid "Margin"
msgstr "Margin"

#: widgets/social-media-buttons/data/networks.php:170
msgid "Github"
msgstr "Github"

#: widgets/social-media-buttons/data/networks.php:110
msgid "Behance"
msgstr "Behance"

#: widgets/social-media-buttons/data/networks.php:356
msgid "YouTube"
msgstr "YouTube"

#: widgets/social-media-buttons/data/networks.php:158
msgid "Dribbble"
msgstr "Dribbble"

#: widgets/social-media-buttons/data/networks.php:83
msgid "Flickr"
msgstr "Flickr"

#. Author URI of the plugin
#: so-widgets-bundle.php
msgid "https://siteorigin.com"
msgstr "https://siteorigin.com"

#. Author of the plugin
#: so-widgets-bundle.php base/inc/installer/inc/admin.php:86
#: base/inc/installer/inc/admin.php:87
msgid "SiteOrigin"
msgstr "SiteOrigin"

#. Plugin URI of the plugin
#: so-widgets-bundle.php
msgid "https://siteorigin.com/widgets-bundle/"
msgstr "https://siteorigin.com/widgets-bundle/"

#: widgets/video/video.php:132
msgid "Always use the embedded video rather than the MediaElement player."
msgstr "Always use the embedded video rather than the MediaElement player."

#: widgets/video/video.php:131
msgid "Use oEmbed"
msgstr "Use oEmbed"

#: base/inc/widgets/base-carousel.class.php:326
#: base/inc/widgets/base-slider.class.php:59
#: base/inc/widgets/base-slider.class.php:218
#: widgets/lottie-player/lottie-player.php:59
#: widgets/post-carousel/post-carousel.php:277 widgets/video/video.php:106
msgid "Autoplay"
msgstr "Autoplay"

#: widgets/video/video.php:101
msgid "Video Playback"
msgstr "Video Playback"

#: widgets/video/video.php:79
msgid "Select cover image"
msgstr "Select cover image"

#: widgets/video/video.php:67
msgid "Select video"
msgstr "Select video"

#: widgets/video/video.php:58
msgid "Video File"
msgstr "Video File"

#: widgets/video/video.php:46
msgid "Externally hosted"
msgstr "Externally hosted"

#: widgets/video/video.php:45
msgid "Self hosted"
msgstr "Self-hosted"

#: widgets/video/video.php:42
msgid "Video location"
msgstr "Video location"

#: widgets/social-media-buttons/social-media-buttons.php:67
msgid "Select network"
msgstr "Select network"

#: widgets/social-media-buttons/social-media-buttons.php:56
msgid "Networks"
msgstr "Networks"

#: widgets/social-media-buttons/social-media-buttons.php:16
msgid "SiteOrigin Social Media Buttons"
msgstr "SiteOrigin Social Media Buttons"

#: widgets/social-media-buttons/data/networks.php:350
msgid "Yelp"
msgstr "Yelp"

#: widgets/social-media-buttons/data/networks.php:344
msgid "Yahoo"
msgstr "Yahoo"

#: widgets/social-media-buttons/data/networks.php:338
msgid "Xing"
msgstr "Xing"

#: widgets/social-media-buttons/data/networks.php:332
msgid "WordPress"
msgstr "WordPress"

#: widgets/social-media-buttons/data/networks.php:320
msgid "Vimeo"
msgstr "Vimeo"

#: widgets/social-media-buttons/data/networks.php:302
msgid "Twitch"
msgstr "Twitch"

#: widgets/social-media-buttons/data/networks.php:296
msgid "TripAdvisor"
msgstr "TripAdvisor"

#: widgets/social-media-buttons/data/networks.php:290
msgid "Trello"
msgstr "Trello"

#: widgets/social-media-buttons/data/networks.php:260
msgid "Steam"
msgstr "Steam"

#: widgets/social-media-buttons/data/networks.php:254
msgid "Stack Overflow"
msgstr "Stack Overflow"

#: widgets/social-media-buttons/data/networks.php:248
msgid "Stack Exchange"
msgstr "Stack Exchange"

#: widgets/social-media-buttons/data/networks.php:242
msgid "Spotify"
msgstr "Spotify"

#: widgets/social-media-buttons/data/networks.php:236
msgid "Soundcloud"
msgstr "Soundcloud"

#: widgets/social-media-buttons/data/networks.php:230
msgid "Slideshare"
msgstr "Slideshare"

#: widgets/social-media-buttons/data/networks.php:224
msgid "Slack"
msgstr "Slack"

#: widgets/social-media-buttons/data/networks.php:218
msgid "Reddit"
msgstr "Reddit"

#: widgets/social-media-buttons/data/networks.php:206
msgid "Last.fm"
msgstr "Last.fm"

#: widgets/social-media-buttons/data/networks.php:200
msgid "JSFiddle"
msgstr "JSFiddle"

#: widgets/social-media-buttons/data/networks.php:188
msgid "Hacker News"
msgstr "Hacker News"

#: widgets/social-media-buttons/data/networks.php:164
msgid "Dropbox"
msgstr "Dropbox"

#: widgets/social-media-buttons/data/networks.php:146
msgid "deviantArt"
msgstr "deviantArt"

#: widgets/social-media-buttons/data/networks.php:140
msgid "Delicious"
msgstr "Delicious"

#: widgets/social-media-buttons/data/networks.php:134
msgid "Codepen"
msgstr "Codepen"

#: widgets/social-media-buttons/data/networks.php:116
msgid "Bitbucket"
msgstr "Bitbucket"

#: widgets/social-media-buttons/data/networks.php:77
msgid "VK"
msgstr "VK"

#: widgets/social-media-buttons/data/networks.php:17
msgid "RSS"
msgstr "RSS"

#: widgets/lottie-player/lottie-player.php:65 widgets/slider/slider.php:125
msgid "Controls"
msgstr "Controls"

#: compat/visual-composer/visual-composer.php:36
#: compat/visual-composer/visual-composer.php:52
#: compat/block-editor/widget-block.js:25
#: compat/block-editor/widget-block.js:245
msgid "SiteOrigin Widget"
msgstr "SiteOrigin Widget"

#: base/inc/fields/posts.class.php:153 widgets/button-grid/button-grid.php:156
#: widgets/button-grid/button-grid.php:158
#: widgets/google-map/google-map.php:294 widgets/image/image.php:78
#: widgets/image/image.php:90
msgid "Default"
msgstr "Default"

#: widgets/button-grid/button-grid.php:62 widgets/cta/cta.php:193
#: widgets/google-map/google-map.php:503 widgets/hero/hero.php:88
#: widgets/hero/hero.php:100 widgets/price-table/price-table.php:200
msgid "Button"
msgstr "Button"

#: base/inc/fields/posts.class.php:120 widgets/accordion/accordion.php:70
#: widgets/accordion/accordion.php:83
#: widgets/anything-carousel/anything-carousel.php:65
#: widgets/anything-carousel/anything-carousel.php:81 widgets/blog/blog.php:84
#: widgets/contact/contact.php:100 widgets/cta/cta.php:74
#: widgets/editor/editor.php:31 widgets/features/features.php:139
#: widgets/icon/icon.php:66 widgets/post-carousel/post-carousel.php:332
#: widgets/price-table/price-table.php:42
#: widgets/price-table/price-table.php:61
#: widgets/recent-posts/recent-posts.php:58
#: widgets/simple-masonry/simple-masonry.php:42
#: widgets/simple-masonry/simple-masonry.php:84
#: widgets/social-media-buttons/social-media-buttons.php:52
#: widgets/tabs/tabs.php:71 widgets/tabs/tabs.php:84
#: widgets/taxonomy/taxonomy.php:33 widgets/testimonial/testimonial.php:39
#: widgets/video/video.php:38
msgid "Title"
msgstr "Title"

#: base/inc/widgets/base-slider.class.php:141
#: widgets/anything-carousel/anything-carousel.php:137
#: widgets/author-box/author-box.php:114 widgets/author-box/author-box.php:125
#: widgets/author-box/author-box.php:159 widgets/button-grid/button-grid.php:96
#: widgets/button-grid/button-grid.php:126 widgets/button/button.php:104
#: widgets/button/button.php:126 widgets/button/button.php:137
#: widgets/button/button.php:234 widgets/contact/contact.php:504
#: widgets/contact/contact.php:519 widgets/contact/contact.php:563
#: widgets/contact/contact.php:784 widgets/contact/contact.php:871
#: widgets/cta/cta.php:170 widgets/features/features.php:74
#: widgets/headline/headline.php:99 widgets/headline/headline.php:109
#: widgets/headline/headline.php:180 widgets/headline/headline.php:190
#: widgets/headline/headline.php:245 widgets/headline/headline.php:254
#: widgets/icon/icon.php:47 widgets/image-grid/image-grid.php:139
#: widgets/image-grid/image-grid.php:161 widgets/image-grid/image-grid.php:198
#: widgets/image-grid/image-grid.php:252 widgets/image/image.php:79
#: widgets/image/image.php:91 widgets/image/image.php:206
#: widgets/recent-posts/recent-posts.php:237
#: widgets/simple-masonry/simple-masonry.php:158
#: widgets/simple-masonry/simple-masonry.php:213
#: widgets/simple-masonry/simple-masonry.php:234
#: widgets/social-media-buttons/social-media-buttons.php:193
#: widgets/social-media-buttons/social-media-buttons.php:204
#: widgets/testimonial/testimonial.php:250
msgid "Left"
msgstr "Left"

#: base/inc/widgets/base-slider.class.php:143
#: widgets/anything-carousel/anything-carousel.php:129
#: widgets/author-box/author-box.php:112 widgets/author-box/author-box.php:123
#: widgets/author-box/author-box.php:160 widgets/button-grid/button-grid.php:98
#: widgets/button-grid/button-grid.php:128 widgets/button/button.php:102
#: widgets/button/button.php:127 widgets/button/button.php:138
#: widgets/button/button.php:228 widgets/contact/contact.php:505
#: widgets/contact/contact.php:520 widgets/contact/contact.php:555
#: widgets/contact/contact.php:785 widgets/contact/contact.php:863
#: widgets/cta/cta.php:172 widgets/features/features.php:72
#: widgets/headline/headline.php:100 widgets/headline/headline.php:110
#: widgets/headline/headline.php:181 widgets/headline/headline.php:191
#: widgets/headline/headline.php:246 widgets/headline/headline.php:255
#: widgets/icon/icon.php:48 widgets/image-grid/image-grid.php:133
#: widgets/image-grid/image-grid.php:163 widgets/image-grid/image-grid.php:200
#: widgets/image-grid/image-grid.php:246 widgets/image/image.php:80
#: widgets/image/image.php:92 widgets/image/image.php:208
#: widgets/recent-posts/recent-posts.php:235
#: widgets/simple-masonry/simple-masonry.php:160
#: widgets/simple-masonry/simple-masonry.php:207
#: widgets/simple-masonry/simple-masonry.php:235
#: widgets/social-media-buttons/social-media-buttons.php:194
#: widgets/social-media-buttons/social-media-buttons.php:205
#: widgets/testimonial/testimonial.php:251
msgid "Right"
msgstr "Right"

#: admin/tpl/admin.php:121 base/inc/widgets/base-carousel.class.php:270
#: widgets/author-box/author-box.php:42 widgets/blog/blog.php:98
#: widgets/contact/contact.php:111 widgets/google-map/google-map.php:57
#: widgets/image-grid/image-grid.php:92
#: widgets/recent-posts/recent-posts.php:62
#: widgets/testimonial/testimonial.php:99
msgid "Settings"
msgstr "Settings"

#: admin/tpl/admin.php:31 widgets/contact/contact.php:311
msgid "Disabled"
msgstr "Disabled"

#: admin/tpl/admin.php:26 widgets/contact/contact.php:268
msgid "Enabled"
msgstr "Enabled"

#: widgets/google-map/google-map.php:440 widgets/testimonial/testimonial.php:64
msgid "Location"
msgstr "Location"

#: widgets/contact/contact.php:463 widgets/contact/contact.php:604
#: widgets/contact/contact.php:728 widgets/contact/contact.php:817
#: widgets/contact/contact.php:890 widgets/google-map/google-map.php:164
#: widgets/headline/headline.php:216 widgets/recent-posts/recent-posts.php:154
#: widgets/recent-posts/recent-posts.php:264
#: widgets/recent-posts/recent-posts.php:417
#: widgets/social-media-buttons/social-media-buttons.php:171
msgid "None"
msgstr "None"

#: base/inc/fields/image-size.class.php:97 widgets/blog/blog.php:621
#: widgets/contact/contact.php:579 widgets/google-map/google-map.php:95
#: widgets/hero/hero.php:216 widgets/hero/hero.php:252
#: widgets/layout-slider/layout-slider.php:159
#: widgets/layout-slider/layout-slider.php:195 widgets/slider/slider.php:135
msgid "Height"
msgstr "Height"

#: widgets/features/features.php:45 widgets/price-table/price-table.php:106
#: widgets/price-table/price-table.php:188
msgid "Feature"
msgstr "Feature"

#: base/inc/widgets/base-slider.class.php:142
#: widgets/button-grid/button-grid.php:97
#: widgets/button-grid/button-grid.php:127 widgets/button/button.php:128
#: widgets/button/button.php:139 widgets/contact/contact.php:521
#: widgets/contact/contact.php:786 widgets/headline/headline.php:98
#: widgets/headline/headline.php:108 widgets/headline/headline.php:179
#: widgets/headline/headline.php:189 widgets/headline/headline.php:244
#: widgets/headline/headline.php:253 widgets/icon/icon.php:46
#: widgets/image-grid/image-grid.php:151 widgets/image-grid/image-grid.php:162
#: widgets/image-grid/image-grid.php:199 widgets/image/image.php:81
#: widgets/image/image.php:93 widgets/image/image.php:207
#: widgets/simple-masonry/simple-masonry.php:159
#: widgets/social-media-buttons/social-media-buttons.php:195
#: widgets/social-media-buttons/social-media-buttons.php:206
msgid "Center"
msgstr "Centre"

#: widgets/blog/blog.php:250 widgets/contact/contact.php:439
#: widgets/contact/contact.php:702 widgets/contact/contact.php:852
#: widgets/contact/contact.php:936 widgets/cta/cta.php:92
msgid "Background Color"
msgstr "Background Colour"

#: base/inc/fields/autocomplete.class.php:61 base/inc/fields/link.class.php:46
msgid "Close"
msgstr "Close"

#: widgets/accordion/accordion.php:87
#: widgets/anything-carousel/anything-carousel.php:85 widgets/hero/hero.php:76
#: widgets/layout-slider/layout-slider.php:71 widgets/tabs/tabs.php:88
msgid "Content"
msgstr "Content"

#: so-widgets-bundle.php:842
msgid "Support"
msgstr "Support"

#: base/siteorigin-widget.class.php:554
msgid "Preview"
msgstr "Preview"

#: widgets/google-map/google-map.php:401
msgid "Destination"
msgstr "Destination"

#: base/siteorigin-widget.class.php:561
msgid "Help"
msgstr "Help"

#: widgets/google-map/google-map.php:281
msgid "Styles"
msgstr "Styles"

#: base/inc/widgets/base-carousel.class.php:346
#: base/inc/widgets/base-slider.class.php:89
msgid "Timeout"
msgstr "Timeout"

#: base/inc/fields/repeater.class.php:115
msgid "Add"
msgstr "Add"

#: base/inc/fields/icon.class.php:71 base/inc/fields/media.class.php:121
#: base/inc/fields/multiple-media.class.php:118
#: base/inc/fields/multiple-media.class.php:136
msgid "Remove"
msgstr "Remove"

#: widgets/button-grid/button-grid.php:61 widgets/hero/hero.php:87
#: widgets/taxonomy/taxonomy.php:49
msgid "Buttons"
msgstr "Buttons"

#: so-widgets-bundle.php:548
msgid "Activated"
msgstr "Activated"

#: widgets/accordion/accordion.php:119 widgets/accordion/accordion.php:157
#: widgets/hero/hero.php:161 widgets/layout-slider/layout-slider.php:105
#: widgets/price-table/price-table.php:162
#: widgets/price-table/price-table.php:214 widgets/slider/slider.php:91
#: widgets/social-media-buttons/social-media-buttons.php:84
#: widgets/tabs/tabs.php:110 widgets/tabs/tabs.php:130
#: widgets/tabs/tabs.php:174
msgid "Background color"
msgstr "Background colour"

#: widgets/price-table/price-table.php:85
msgid "Price"
msgstr "Price"

#: base/inc/fields/posts.class.php:119 widgets/blog/tpl/offset.php:7
msgid "Author"
msgid_plural "Authors"
msgstr[0] "Author"
msgstr[1] ""

#: widgets/google-map/google-map.php:362
msgid "Labels"
msgstr "Labels"

#: base/inc/fields/posts.class.php:62 widgets/taxonomy/taxonomy.php:37
msgid "Taxonomies"
msgstr "Taxonomies"

#: widgets/contact/contact.php:375 widgets/image-grid/image-grid.php:50
#: widgets/image-grid/image-grid.php:66 widgets/price-table/price-table.php:70
#: widgets/recent-posts/recent-posts.php:418
#: widgets/recent-posts/recent-posts.php:426
#: widgets/simple-masonry/simple-masonry.php:63
#: widgets/testimonial/testimonial.php:70
#: widgets/testimonial/testimonial.php:184
msgid "Image"
msgstr "Image"

#: widgets/features/features.php:44 widgets/price-table/price-table.php:105
msgid "Features"
msgstr "Features"

#: widgets/accordion/accordion.php:93 widgets/editor/editor.php:41
#: widgets/hero/hero.php:82
msgid "Automatically add paragraphs"
msgstr "Automatically add paragraphs"

#: admin/tpl/admin.php:21 base/inc/fields/posts.class.php:29
#: base/inc/installer/tpl/admin.php:11 widgets/blog/tpl/base.php:33
#: widgets/google-map/google-map.php:363
msgid "All"
msgstr "All"

#: base/inc/widgets/base-carousel.class.php:402
#: widgets/anything-carousel/anything-carousel.php:116
#: widgets/author-box/author-box.php:195 widgets/author-box/author-box.php:226
#: widgets/author-box/author-box.php:261 widgets/blog/blog.php:271
#: widgets/blog/blog.php:298 widgets/blog/blog.php:325
#: widgets/blog/blog.php:362 widgets/blog/blog.php:401
#: widgets/blog/blog.php:450 widgets/contact/contact.php:494
#: widgets/contact/contact.php:637 widgets/contact/contact.php:823
#: widgets/features/features.php:166 widgets/features/features.php:187
#: widgets/features/features.php:208 widgets/google-map/google-map.php:373
#: widgets/headline/headline.php:78 widgets/headline/headline.php:159
#: widgets/headline/headline.php:229 widgets/icon/icon.php:34
#: widgets/price-table/price-table.php:174
#: widgets/price-table/price-table.php:192
#: widgets/price-table/price-table.php:209
#: widgets/recent-posts/recent-posts.php:315
#: widgets/recent-posts/recent-posts.php:341
#: widgets/recent-posts/recent-posts.php:366
#: widgets/recent-posts/recent-posts.php:391
#: widgets/recent-posts/recent-posts.php:454 widgets/taxonomy/taxonomy.php:55
msgid "Color"
msgstr "Colour"

#: widgets/contact/contact.php:388 widgets/contact/contact.php:646
#: widgets/contact/contact.php:765
#: widgets/social-media-buttons/social-media-buttons.php:160
msgid "Normal"
msgstr "Normal"

#: widgets/social-media-buttons/social-media-buttons.php:162
msgid "Large"
msgstr "Large"

#: widgets/author-box/author-box.php:91 widgets/blog/blog.php:372
#: widgets/blog/blog.php:576 widgets/contact/contact.php:587
#: widgets/hero/hero.php:109 widgets/layout-slider/layout-slider.php:76
#: widgets/post-carousel/post-carousel.php:228
msgid "Background"
msgstr "Background"

#: base/inc/widgets/base-carousel.class.php:394
#: widgets/anything-carousel/anything-carousel.php:108
#: widgets/author-box/author-box.php:186 widgets/author-box/author-box.php:217
#: widgets/author-box/author-box.php:252 widgets/blog/blog.php:262
#: widgets/blog/blog.php:289 widgets/blog/blog.php:316
#: widgets/blog/blog.php:353 widgets/blog/blog.php:392
#: widgets/blog/blog.php:424 widgets/blog/blog.php:591
#: widgets/button/button.php:197 widgets/contact/contact.php:484
#: widgets/contact/contact.php:534 widgets/contact/contact.php:840
#: widgets/features/features.php:157 widgets/features/features.php:178
#: widgets/features/features.php:199 widgets/headline/headline.php:86
#: widgets/headline/headline.php:167 widgets/recent-posts/recent-posts.php:306
#: widgets/recent-posts/recent-posts.php:332
#: widgets/recent-posts/recent-posts.php:357
#: widgets/recent-posts/recent-posts.php:382
msgid "Font"
msgstr "Font"

#: base/inc/fields/image-size.class.php:87 widgets/blog/blog.php:615
#: widgets/button/button.php:117 widgets/contact/contact.php:511
#: widgets/contact/contact.php:777 widgets/contact/contact.php:828
#: widgets/google-map/google-map.php:91
msgid "Width"
msgstr "Width"

#: widgets/social-media-buttons/social-media-buttons.php:184
#: widgets/social-media-buttons/social-media-buttons.php:217
msgid "High"
msgstr "High"

#: admin/tpl/admin.php:166 widgets/editor/editor.php:142
msgid "Read More"
msgstr "Read More"

#: widgets/google-map/google-map.php:295
msgid "Custom"
msgstr "Custom"

#: base/inc/widgets/base-slider.class.php:111
#: widgets/social-media-buttons/social-media-buttons.php:161
#: widgets/social-media-buttons/social-media-buttons.php:183
#: widgets/social-media-buttons/social-media-buttons.php:216
msgid "Medium"
msgstr "Medium"

#: base/inc/fields/posts.class.php:117
msgid "No order"
msgstr "No order"

#: widgets/price-table/price-table.php:47
msgid "Columns"
msgstr "Columns"

#: widgets/google-map/google-map.php:268
msgid "Always"
msgstr "Always"

#: widgets/google-map/google-map.php:266
msgid "Click"
msgstr "Click"

#: widgets/price-table/price-table.php:57
msgid "Featured"
msgstr "Featured"

#: widgets/author-box/author-box.php:119 widgets/button/button.php:215
#: widgets/contact/contact.php:445 widgets/contact/contact.php:570
#: widgets/contact/contact.php:772 widgets/contact/contact.php:856
#: widgets/recent-posts/recent-posts.php:252
#: widgets/social-media-buttons/social-media-buttons.php:179
#: widgets/testimonial/testimonial.php:230
msgid "Padding"
msgstr "Padding"

#: widgets/hero/hero.php:138 widgets/layout-slider/layout-slider.php:89
#: widgets/slider/slider.php:98
msgid "Cover"
msgstr "Cover"

#: widgets/price-table/price-table.php:101
msgid "Button URL"
msgstr "Button URL"

#: widgets/google-map/google-map.php:465
msgid "API key"
msgstr "API key"

#: base/inc/fields/base.class.php:309
msgid "Optional"
msgstr "Optional"

#: base/inc/fields/posts.class.php:124
msgid "Random order"
msgstr "Random order"

#: base/inc/widgets/base-carousel.class.php:508
msgid "Next"
msgstr "Next"

#: widgets/cta/cta.php:79 widgets/price-table/price-table.php:65
msgid "Subtitle"
msgstr "Subtitle"

#: widgets/button-grid/button-grid.php:107
#: widgets/button-grid/button-grid.php:137
#: widgets/price-table/price-table.php:48
msgid "Column"
msgstr "Column"

#: widgets/hero/hero.php:178 widgets/layout-slider/layout-slider.php:121
#: widgets/slider/slider.php:64
msgid "Video"
msgstr "Video"

#: base/inc/widgets/base-carousel.class.php:514
msgid "Previous"
msgstr "Previous"

#: widgets/button/button.php:78 widgets/button/button.php:82
#: widgets/features/features.php:82 widgets/icon/icon.php:29
#: widgets/price-table/price-table.php:123
#: widgets/recent-posts/recent-posts.php:410
msgid "Icon"
msgstr "Icon"

#: widgets/button/button.php:123 widgets/contact/contact.php:516
#: widgets/contact/contact.php:781
#: widgets/social-media-buttons/social-media-buttons.php:190
msgid "Align"
msgstr "Align"

#: widgets/contact/contact.php:205 widgets/features/features.php:117
#: widgets/features/features.php:173 widgets/headline/headline.php:51
#: widgets/headline/headline.php:132 widgets/price-table/price-table.php:115
#: widgets/taxonomy/taxonomy.php:50 widgets/testimonial/testimonial.php:81
msgid "Text"
msgstr "Text"

#: widgets/button/button.php:149
#: widgets/social-media-buttons/social-media-buttons.php:136
msgid "Flat"
msgstr "Flat"

#: base/inc/widgets/base-carousel.class.php:370
#: widgets/accordion/accordion.php:109 widgets/author-box/author-box.php:81
#: widgets/blog/blog.php:235 widgets/contact/contact.php:430
#: widgets/cta/cta.php:84 widgets/hero/hero.php:283
#: widgets/layout-slider/layout-slider.php:226
#: widgets/price-table/price-table.php:146
#: widgets/recent-posts/recent-posts.php:205 widgets/slider/slider.php:131
#: widgets/tabs/tabs.php:100 widgets/testimonial/testimonial.php:180
msgid "Design"
msgstr "Design"

#: widgets/slider/slider.php:107
msgid "Foreground image"
msgstr "Foreground image"

#: widgets/layout-slider/layout-slider.php:90 widgets/slider/slider.php:99
msgid "Tile"
msgstr "Tile"

#: widgets/hero/hero.php:136 widgets/layout-slider/layout-slider.php:87
#: widgets/slider/slider.php:96
msgid "Background image type"
msgstr "Background image type"

#: widgets/layout-slider/layout-slider.php:43 widgets/slider/slider.php:38
msgid "Slider frames"
msgstr "Slider frames"

#: widgets/slider/slider.php:18
msgid "SiteOrigin Slider"
msgstr "SiteOrigin Slider"

#: widgets/price-table/price-table.php:136
msgid "Open Button URL in a new window"
msgstr "Open Button URL in a new window"

#: widgets/price-table/price-table.php:150
msgid "Price table theme"
msgstr "Price table theme"

#: widgets/price-table/price-table.php:119
msgid "Hover text"
msgstr "Hover text"

#: widgets/price-table/price-table.php:93
msgid "Per"
msgstr "Per"

#: widgets/price-table/price-table.php:15
msgid "SiteOrigin Price Table"
msgstr "SiteOrigin Price Table"

#: widgets/post-carousel/post-carousel.php:119
msgid "SiteOrigin Post Carousel"
msgstr "SiteOrigin Post Carousel"

#: widgets/image/image.php:145
msgid "Resize image to fit its container."
msgstr "Resize image to fit its container."

#: widgets/image/image.php:139
msgid "Make sure the image doesn't extend beyond its container."
msgstr "Make sure the image doesn't extend beyond its container."

#: widgets/image/image.php:138
msgid "Bound"
msgstr "Bound"

#: widgets/image-grid/image-grid.php:85 widgets/image/image.php:132
#: widgets/lottie-player/lottie-player.php:82 widgets/slider/slider.php:118
msgid "Open in new window"
msgstr "Open in new window"

#: widgets/image-grid/image-grid.php:76 widgets/image/image.php:115
msgid "Alt text"
msgstr "Alt text"

#: base/inc/fields/image-size.class.php:36 widgets/image/image.php:64
msgid "Full"
msgstr "Full"

#: widgets/hero/hero.php:127 widgets/image-grid/image-grid.php:95
#: widgets/image/image.php:55 widgets/testimonial/testimonial.php:129
#: widgets/testimonial/testimonial.php:158
#: widgets/testimonial/testimonial.php:198
msgid "Image size"
msgstr "Image size"

#: widgets/image/image.php:41
msgid "Image file"
msgstr "Image file"

#: widgets/image/image.php:14
msgid "SiteOrigin Image"
msgstr "SiteOrigin Image"

#: widgets/hero/hero.php:345 widgets/layout-slider/layout-slider.php:251
msgid "Text size"
msgstr "Text size"

#: widgets/hero/hero.php:332 widgets/layout-slider/layout-slider.php:244
msgid "Heading shadow intensity"
msgstr "Heading shadow intensity"

#: widgets/hero/hero.php:299
msgid "Heading size"
msgstr "Heading size"

#: widgets/hero/hero.php:287
msgid "Heading font"
msgstr "Heading font"

#: widgets/hero/hero.php:241 widgets/layout-slider/layout-slider.php:184
msgid "Maximum container width"
msgstr "Maximum container width"

#: widgets/hero/hero.php:235 widgets/hero/hero.php:269
#: widgets/layout-slider/layout-slider.php:178
#: widgets/layout-slider/layout-slider.php:212
msgid "Side padding"
msgstr "Side padding"

#: widgets/hero/hero.php:222 widgets/hero/hero.php:258
#: widgets/layout-slider/layout-slider.php:165
#: widgets/layout-slider/layout-slider.php:201
msgid "Top and bottom padding"
msgstr "Top and bottom padding"

#: widgets/button/button.php:112
#: widgets/social-media-buttons/social-media-buttons.php:122
msgid "Design and Layout"
msgstr "Design and Layout"

#: widgets/hero/hero.php:202 widgets/layout-slider/layout-slider.php:145
msgid "Slider Controls"
msgstr "Slider Controls"

#: widgets/hero/hero.php:179 widgets/layout-slider/layout-slider.php:122
#: widgets/slider/slider.php:65
msgid "Background videos"
msgstr "Background videos"

#: widgets/hero/hero.php:148 widgets/layout-slider/layout-slider.php:96
msgid "Background image opacity"
msgstr "Background image opacity"

#: widgets/hero/hero.php:113 widgets/layout-slider/layout-slider.php:80
#: widgets/slider/slider.php:85
msgid "Background image"
msgstr "Background image"

#: widgets/hero/hero.php:89
msgid "Add [buttons] shortcode to the content to insert these buttons."
msgstr "Add [buttons] shortcode to the content to insert these buttons."

#: widgets/hero/hero.php:55 widgets/layout-slider/layout-slider.php:44
#: widgets/slider/slider.php:39
msgid "Frame"
msgstr "Frame"

#: widgets/hero/hero.php:54
msgid "Hero frames"
msgstr "Hero frames"

#: widgets/hero/hero.php:20
msgid "SiteOrigin Hero"
msgstr "SiteOrigin Hero"

#: widgets/contact/contact.php:472 widgets/contact/contact.php:613
#: widgets/contact/contact.php:816 widgets/contact/contact.php:899
#: widgets/headline/headline.php:224 widgets/recent-posts/recent-posts.php:272
msgid "Outset"
msgstr "Outset"

#: widgets/contact/contact.php:471 widgets/contact/contact.php:612
#: widgets/contact/contact.php:815 widgets/contact/contact.php:898
#: widgets/headline/headline.php:223 widgets/recent-posts/recent-posts.php:271
msgid "Inset"
msgstr "Inset"

#: widgets/contact/contact.php:470 widgets/contact/contact.php:611
#: widgets/contact/contact.php:814 widgets/contact/contact.php:897
#: widgets/headline/headline.php:222 widgets/recent-posts/recent-posts.php:270
msgid "Ridge"
msgstr "Ridge"

#: widgets/contact/contact.php:469 widgets/contact/contact.php:610
#: widgets/contact/contact.php:813 widgets/contact/contact.php:896
#: widgets/headline/headline.php:221 widgets/recent-posts/recent-posts.php:269
msgid "Groove"
msgstr "Groove"

#: widgets/contact/contact.php:468 widgets/contact/contact.php:609
#: widgets/contact/contact.php:812 widgets/contact/contact.php:895
#: widgets/headline/headline.php:220 widgets/recent-posts/recent-posts.php:268
msgid "Double"
msgstr "Double"

#: widgets/contact/contact.php:466 widgets/contact/contact.php:607
#: widgets/contact/contact.php:731 widgets/contact/contact.php:810
#: widgets/contact/contact.php:893 widgets/headline/headline.php:219
#: widgets/recent-posts/recent-posts.php:267
msgid "Dashed"
msgstr "Dashed"

#: widgets/contact/contact.php:465 widgets/contact/contact.php:606
#: widgets/contact/contact.php:730 widgets/contact/contact.php:809
#: widgets/contact/contact.php:892 widgets/headline/headline.php:218
#: widgets/recent-posts/recent-posts.php:266
msgid "Dotted"
msgstr "Dotted"

#: icons/fontawesome/filter.php:1906 widgets/contact/contact.php:467
#: widgets/contact/contact.php:608 widgets/contact/contact.php:729
#: widgets/contact/contact.php:811 widgets/contact/contact.php:894
#: widgets/headline/headline.php:217 widgets/recent-posts/recent-posts.php:265
msgid "Solid"
msgstr "Solid"

#: widgets/headline/headline.php:208 widgets/headline/headline.php:276
msgid "Divider"
msgstr "Divider"

#: widgets/headline/headline.php:127
msgid "Sub headline"
msgstr "Sub headline"

#: widgets/headline/headline.php:46 widgets/headline/headline.php:275
msgid "Headline"
msgstr "Headline"

#: widgets/headline/headline.php:14
msgid "SiteOrigin Headline"
msgstr "SiteOrigin Headline"

#: widgets/google-map/google-map.php:720
msgid "Custom Map"
msgstr "Custom Map"

#: widgets/google-map/google-map.php:454
msgid "Allow the Google Maps service to reorder waypoints for the shortest travelling distance."
msgstr "Allow the Google Maps service to reorder waypoints for the shortest travelling distance."

#: widgets/google-map/google-map.php:452
msgid "Optimize waypoints"
msgstr "Optimise waypoints"

#: widgets/google-map/google-map.php:446
msgid "Whether or not this is a stop on the route or just a route preference."
msgstr "Whether or not this is a stop on the route or just a route preference."

#: widgets/google-map/google-map.php:445
msgid "Stopover"
msgstr "Stopover"

#: widgets/google-map/google-map.php:430
msgid "Waypoint"
msgstr "Waypoint"

#: widgets/google-map/google-map.php:429
msgid "Waypoints"
msgstr "Waypoints"

#: widgets/google-map/google-map.php:420
msgid "Avoid tolls"
msgstr "Avoid tolls"

#: widgets/google-map/google-map.php:416
msgid "Avoid highways"
msgstr "Avoid highways"

#: widgets/google-map/google-map.php:411
msgid "Transit"
msgstr "Transit"

#: widgets/google-map/google-map.php:410
msgid "Bicycling"
msgstr "Bicycling"

#: widgets/google-map/google-map.php:409
msgid "Walking"
msgstr "Walking"

#: widgets/google-map/google-map.php:408
msgid "Driving"
msgstr "Driving"

#: widgets/google-map/google-map.php:405
msgid "Travel mode"
msgstr "Travel mode"

#: widgets/google-map/google-map.php:397
msgid "Starting point"
msgstr "Starting point"

#: widgets/google-map/google-map.php:381
msgid "Directions"
msgstr "Directions"

#: widgets/google-map/google-map.php:369
msgid "Visible"
msgstr "Visible"

#: widgets/google-map/google-map.php:361
msgid "Geometry"
msgstr "Geometry"

#: widgets/google-map/google-map.php:359
msgid "Select element type to style"
msgstr "Select element type to style"

#: widgets/google-map/google-map.php:354
msgid "Point of interest - Sports complexes"
msgstr "Point of interest - Sports complexes"

#: widgets/google-map/google-map.php:353
msgid "Point of interest - Schools"
msgstr "Point of interest - Schools"

#: widgets/google-map/google-map.php:352
msgid "Point of interest - Places of worship"
msgstr "Point of interest - Places of worship"

#: widgets/google-map/google-map.php:351
msgid "Point of interest - Parks"
msgstr "Point of interest - Parks"

#: widgets/google-map/google-map.php:350
msgid "Point of interest - Medical"
msgstr "Point of interest - Medical"

#: widgets/google-map/google-map.php:349
msgid "Point of interest - Government"
msgstr "Point of interest - Government"

#: widgets/google-map/google-map.php:348
msgid "Point of interest - Business"
msgstr "Point of interest - Business"

#: widgets/google-map/google-map.php:347
msgid "Point of interest - Attractions"
msgstr "Point of interest - Attractions"

#: widgets/google-map/google-map.php:346
msgid "Natural landscape terrain"
msgstr "Natural landscape terrain"

#: widgets/google-map/google-map.php:345
msgid "Natural landscape landcover"
msgstr "Natural landscape landcover"

#: widgets/google-map/google-map.php:344
msgid "Man-made landscape"
msgstr "Man-made landscape"

#: widgets/google-map/google-map.php:343
msgid "Transit stations"
msgstr "Transit stations"

#: widgets/google-map/google-map.php:342
msgid "Transit lines"
msgstr "Transit lines"

#: widgets/google-map/google-map.php:341
msgid "Local roads"
msgstr "Local roads"

#: widgets/google-map/google-map.php:340
msgid "Arterial roads"
msgstr "Arterial roads"

#: widgets/google-map/google-map.php:339
msgid "Highways"
msgstr "Highways"

#: widgets/google-map/google-map.php:338
msgid "Water"
msgstr "Water"

#: widgets/google-map/google-map.php:336
msgid "Select map feature to style"
msgstr "Select map feature to style"

#: widgets/contact/contact.php:642 widgets/contact/contact.php:806
#: widgets/google-map/google-map.php:326 widgets/headline/headline.php:213
msgid "Style"
msgstr "Style"

#: widgets/google-map/google-map.php:325
msgid "Custom map styles"
msgstr "Custom map styles"

#: widgets/google-map/google-map.php:316
msgid "Raw JSON styles"
msgstr "Raw JSON styles"

#: widgets/google-map/google-map.php:305
msgid "Styled map name"
msgstr "Styled map name"

#: widgets/google-map/google-map.php:296
msgid "Predefined Styles"
msgstr "Predefined Styles"

#: widgets/google-map/google-map.php:288
msgid "Map styles"
msgstr "Map styles"

#: widgets/google-map/google-map.php:283
msgid "Apply custom colors to map features, or hide them completely."
msgstr "Apply custom colours to map features, or hide them completely."

#: widgets/google-map/google-map.php:267
msgid "Mouse over"
msgstr "Mouse over"

#: widgets/google-map/google-map.php:263
msgid "When should Info Windows be displayed?"
msgstr "When should Info Windows be displayed?"

#: widgets/google-map/google-map.php:247
msgid "Info Window max width"
msgstr "Info Window max width"

#: widgets/google-map/google-map.php:243
msgid "Info Window Content"
msgstr "Info Window Content"

#: widgets/google-map/google-map.php:238
msgid "Place"
msgstr "Place"

#: widgets/google-map/google-map.php:228
msgid "Marker"
msgstr "Marker"

#: widgets/google-map/google-map.php:227
msgid "Marker positions"
msgstr "Marker positions"

#: widgets/google-map/google-map.php:223
msgid "Draggable markers"
msgstr "Draggable markers"

#: widgets/google-map/google-map.php:210
msgid "Replaces the default map marker with your own image."
msgstr "Replaces the default map marker with your own image."

#: widgets/google-map/google-map.php:209
msgid "Marker icon"
msgstr "Marker icon"

#: widgets/google-map/google-map.php:204
msgid "Show marker at map center"
msgstr "Show marker at map centre"

#: widgets/google-map/google-map.php:199
msgid "Use markers to identify points of interest on the map."
msgstr "Use markers to identify points of interest on the map."

#: widgets/google-map/google-map.php:197
msgid "Markers"
msgstr "Markers"

#: widgets/google-map/google-map.php:181
msgid "Hides the default Google Maps controls."
msgstr "Hides the default Google Maps controls."

#: widgets/google-map/google-map.php:180
msgid "Disable default UI"
msgstr "Disable default UI"

#: widgets/google-map/google-map.php:132
msgid "A value from 0 (the world) to 21 (street level)."
msgstr "A value from 0 (the world) to 21 (street level)."

#: widgets/google-map/google-map.php:131
msgid "Zoom level"
msgstr "Zoom level"

#: widgets/google-map/google-map.php:71
msgid "Static image"
msgstr "Static image"

#: widgets/google-map/google-map.php:70
msgid "Interactive"
msgstr "Interactive"

#: widgets/google-map/google-map.php:64
msgid "Map type"
msgstr "Map type"

#: widgets/google-map/google-map.php:59
msgid "Set map display options."
msgstr "Set map display options."

#: widgets/google-map/google-map.php:44
msgid "Map center"
msgstr "Map centre"

#: widgets/google-map/google-map.php:15
msgid "SiteOrigin Google Maps"
msgstr "SiteOrigin Google Maps"

#: widgets/features/features.php:351
msgid "Open more URL in a new window"
msgstr "Open more URL in a new window"

#: widgets/features/features.php:329
msgid "Link icon to more URL"
msgstr "Link icon to more URL"

#: widgets/features/features.php:319
msgid "Link feature title to more URL"
msgstr "Link feature title to more URL"

#: widgets/features/features.php:301
msgid "Responsive layout"
msgstr "Responsive layout"

#: widgets/features/features.php:242
msgid "Features per row"
msgstr "Features per row"

#: widgets/features/features.php:230
#: widgets/social-media-buttons/social-media-buttons.php:158
msgid "Icon size"
msgstr "Icon size"

#: widgets/features/features.php:127
msgid "More link URL"
msgstr "More link URL"

#: widgets/features/features.php:122
msgid "More link text"
msgstr "More link text"

#: widgets/features/features.php:112 widgets/image/image.php:99
msgid "Title text"
msgstr "Title text"

#: widgets/features/features.php:100
msgid "Use your own icon image."
msgstr "Use your own icon image."

#: widgets/features/features.php:99
msgid "Icon image"
msgstr "Icon image"

#: widgets/features/features.php:14
msgid "SiteOrigin Features"
msgstr "SiteOrigin Features"

#: widgets/editor/editor.php:14
msgid "SiteOrigin Editor"
msgstr "SiteOrigin Editor"

#: widgets/accordion/accordion.php:138 widgets/accordion/accordion.php:166
#: widgets/social-media-buttons/social-media-buttons.php:88
#: widgets/tabs/tabs.php:115 widgets/tabs/tabs.php:149
#: widgets/tabs/tabs.php:183
msgid "Border color"
msgstr "Border colour"

#: widgets/button/button.php:266 widgets/contact/contact.php:154
msgid "Onclick"
msgstr "Onclick"

#: widgets/button/button.php:261
msgid "Adds a title attribute to the button link."
msgstr "Adds a title attribute to the button link."

#: widgets/button/button.php:248 widgets/contact/contact.php:149
msgid "Button ID"
msgstr "Button ID"

#: widgets/social-media-buttons/social-media-buttons.php:185
#: widgets/social-media-buttons/social-media-buttons.php:218
msgid "Very high"
msgstr "Very high"

#: widgets/social-media-buttons/social-media-buttons.php:182
#: widgets/social-media-buttons/social-media-buttons.php:215
msgid "Low"
msgstr "Low"

#: widgets/social-media-buttons/social-media-buttons.php:174
msgid "Completely rounded"
msgstr "Completely rounded"

#: widgets/social-media-buttons/social-media-buttons.php:173
msgid "Very rounded"
msgstr "Very rounded"

#: widgets/social-media-buttons/social-media-buttons.php:172
msgid "Slightly rounded"
msgstr "Slightly rounded"

#: widgets/button/button.php:221
#: widgets/social-media-buttons/social-media-buttons.php:168
msgid "Rounding"
msgstr "Rounding"

#: widgets/social-media-buttons/social-media-buttons.php:163
msgid "Extra large"
msgstr "Extra large"

#: base/inc/widgets/base-carousel.class.php:398
msgid "Font size"
msgstr "Font size"

#: widgets/button/button.php:167
#: widgets/social-media-buttons/social-media-buttons.php:146
msgid "Use hover effects"
msgstr "Use hover effects"

#: widgets/hero/hero.php:340 widgets/layout-slider/layout-slider.php:256
#: widgets/testimonial/testimonial.php:222
msgid "Text color"
msgstr "Text colour"

#: widgets/button/button.php:150
#: widgets/social-media-buttons/social-media-buttons.php:137
msgid "Wire"
msgstr "Wire"

#: widgets/button/button.php:148 widgets/price-table/price-table.php:152
#: widgets/social-media-buttons/social-media-buttons.php:135
msgid "Atom"
msgstr "Atom"

#: widgets/social-media-buttons/social-media-buttons.php:132
msgid "Button theme"
msgstr "Button theme"

#: widgets/contact/contact.php:522 widgets/headline/headline.php:101
#: widgets/headline/headline.php:111 widgets/headline/headline.php:182
#: widgets/headline/headline.php:192
#: widgets/social-media-buttons/social-media-buttons.php:196
#: widgets/social-media-buttons/social-media-buttons.php:207
msgid "Justify"
msgstr "Justify"

#: widgets/button/button.php:93
msgid "Replaces the icon with your own image icon."
msgstr "Replaces the icon with your own image icon."

#: widgets/features/features.php:92 widgets/price-table/price-table.php:127
#: widgets/social-media-buttons/social-media-buttons.php:80
msgid "Icon color"
msgstr "Icon colour"

#: widgets/button/button.php:66 widgets/google-map/google-map.php:121
#: widgets/headline/headline.php:60 widgets/headline/headline.php:141
#: widgets/icon/icon.php:61 widgets/simple-masonry/simple-masonry.php:93
#: widgets/social-media-buttons/social-media-buttons.php:127
#: widgets/taxonomy/taxonomy.php:64 widgets/testimonial/testimonial.php:92
msgid "Open in a new window"
msgstr "Open in a new window"

#: widgets/button/button.php:59 widgets/google-map/google-map.php:100
#: widgets/headline/headline.php:55 widgets/headline/headline.php:136
#: widgets/hero/hero.php:168 widgets/icon/icon.php:55
#: widgets/image/image.php:120 widgets/layout-slider/layout-slider.php:111
#: widgets/lottie-player/lottie-player.php:76
#: widgets/simple-masonry/simple-masonry.php:88 widgets/slider/slider.php:113
msgid "Destination URL"
msgstr "Destination URL"

#: widgets/price-table/price-table.php:97
msgid "Button text"
msgstr "Button text"

#: widgets/button/button.php:14
msgid "SiteOrigin Button"
msgstr "SiteOrigin Button"

#: so-widgets-bundle.php:841
msgid "Manage Widgets"
msgstr "Manage Widgets"

#: so-widgets-bundle.php:548
msgid "Deactivated"
msgstr "Deactivated"

#: so-widgets-bundle.php:546
msgid "%s was %s"
msgstr "%s was %s"

#: compat/visual-composer/visual-composer.php:38 so-widgets-bundle.php:520
#: so-widgets-bundle.php:521
msgid "SiteOrigin Widgets"
msgstr "SiteOrigin Widgets"

#: icons/icons.php:8
msgid "Elegant Themes Line Icons"
msgstr "Elegant Themes Line Icons"

#: icons/icons.php:12
msgid "Typicons"
msgstr "Typicons"

#: icons/icons.php:10
msgid "Genericons"
msgstr "Genericons"

#: icons/icons.php:11
msgid "Icomoon Free"
msgstr "Icomoon Free"

#: icons/icons.php:7
msgid "Font Awesome"
msgstr "Font Awesome"

#: base/siteorigin-widget.class.php:677
msgid "Are you sure?"
msgstr "Are you sure?"

#: base/siteorigin-widget.class.php:647
msgid "You will only need to do this once."
msgstr "You will only need to do this once."

#: base/siteorigin-widget.class.php:644
msgid "This widget has scripts and styles that need to be loaded before you can use it. Please save and reload your current page."
msgstr "This widget has scripts and styles that need to be loaded before you can use it. Please save and reload your current page."

#: base/inc/widgets/base-slider.class.php:225
msgid "Video format"
msgstr "Video format"

#: base/inc/widgets/base-slider.class.php:213
msgid "An external URL of the video. Overrides video file."
msgstr "An external URL of the video. Overrides video file."

#: base/inc/widgets/base-slider.class.php:211 widgets/video/video.php:90
msgid "Video URL"
msgstr "Video URL"

#: base/inc/widgets/base-slider.class.php:205
msgid "Video file"
msgstr "Video file"

#: base/inc/widgets/base-slider.class.php:122
msgid "Navigation size"
msgstr "Navigation size"

#: base/inc/widgets/base-slider.class.php:116
msgid "Rounded thick"
msgstr "Rounded thick"

#: base/inc/widgets/base-slider.class.php:115
msgid "Rounded medium"
msgstr "Rounded medium"

#: base/inc/widgets/base-slider.class.php:114
msgid "Rounded thin"
msgstr "Rounded thin"

#: base/inc/widgets/base-slider.class.php:113
msgid "Rounded ultra thin"
msgstr "Rounded ultra thin"

#: base/inc/widgets/base-slider.class.php:112
msgid "Thick"
msgstr "Thick"

#: base/inc/widgets/base-slider.class.php:110
msgid "Thin"
msgstr "Thin"

#: base/inc/widgets/base-slider.class.php:109
msgid "Ultra thin"
msgstr "Ultra thin"

#: base/inc/widgets/base-slider.class.php:106
msgid "Navigation style"
msgstr "Navigation style"

#: base/inc/widgets/base-slider.class.php:100
msgid "Navigation color"
msgstr "Navigation colour"

#: base/inc/widgets/base-slider.class.php:90
msgid "How long each frame is displayed for in milliseconds."
msgstr "How long each frame is displayed for in milliseconds."

#: base/inc/widgets/base-slider.class.php:83
msgid "Animation speed in milliseconds."
msgstr "Animation speed in milliseconds."

#: base/inc/widgets/base-slider.class.php:82
msgid "Animation speed"
msgstr "Animation speed"

#: base/siteorigin-widget.class.php:752
msgid "Widget Preview"
msgstr "Widget Preview"

#: base/inc/fields/posts.class.php:162
msgid "Additional"
msgstr "Additional"

#: base/inc/fields/posts.class.php:155
msgid "Exclude sticky"
msgstr "Exclude sticky"

#: base/inc/fields/posts.class.php:154
msgid "Ignore sticky"
msgstr "Ignore sticky"

#: base/inc/fields/posts.class.php:151
msgid "Sticky Posts"
msgstr "Sticky posts"

#: base/inc/fields/posts.class.php:146
msgid "Posts Per Page"
msgstr "Posts per page"

#: base/inc/fields/posts.class.php:129
msgid "By include order"
msgstr "By include order"

#: base/inc/fields/posts.class.php:128
msgid "By numeric meta value"
msgstr "By numeric meta value"

#: base/inc/fields/posts.class.php:127
msgid "By meta value"
msgstr "By meta value"

#: base/inc/fields/posts.class.php:126
msgid "Menu order"
msgstr "Menu order"

#: base/inc/fields/posts.class.php:125
msgid "Comment count"
msgstr "Comment count"

#: base/inc/fields/posts.class.php:123
msgid "By parent"
msgstr "By parent"

#: base/inc/fields/posts.class.php:122
msgid "Modified date"
msgstr "Modified date"

#: base/inc/fields/posts.class.php:121
msgid "Published date"
msgstr "Published date"

#: base/inc/fields/posts.class.php:118
msgid "Post ID"
msgstr "Post ID"

#: base/inc/fields/posts.class.php:115
msgid "Order By"
msgstr "Order by"

#: base/inc/fields/posts.class.php:56
msgid "Post In"
msgstr "Post in"

#: base/inc/fields/posts.class.php:48
msgid "Post Type"
msgstr "Post type"

#: base/inc/meta-box-manager.php:77
msgid "Widgets Bundle Post Meta Data"
msgstr "Widgets Bundle Post Meta Data"

#: base/inc/meta-box-manager.php:37
msgid "SiteOrigin Meta Box Manager"
msgstr "SiteOrigin Meta Box Manager"

#: base/inc/fields/widget.class.php:68
msgid "%s is not a SiteOrigin Widget"
msgstr "%s is not a SiteOrigin Widget"

#: base/inc/fields/widget.class.php:58
msgid "%s does not exist"
msgstr "%s does not exist"

#: base/inc/fields/repeater.class.php:67
#: widgets/anything-carousel/anything-carousel.php:71
#: widgets/anything-carousel/anything-carousel.php:103
msgid "Item"
msgstr "Item"

#: base/inc/fields/media.class.php:136
msgid "External URL"
msgstr "External URL"

#: base/inc/fields/media.class.php:64
#: base/inc/fields/multiple-media.class.php:67
msgid "You need to <a href=\"%s\">upgrade</a> to WordPress 3.5 to use media fields"
msgstr "You need to <a href=\"%s\">upgrade</a> to WordPress 3.5 to use media fields"

#: base/inc/fields/media.class.php:56
#: base/inc/fields/multiple-media.class.php:58
msgid "Set Media"
msgstr "Set Media"

#: base/inc/fields/media.class.php:55
msgid "Choose Media"
msgstr "Choose Media"

#: base/inc/fields/link.class.php:39
msgid "Search Content"
msgstr "Search Content"

#: base/inc/fields/link.class.php:32
msgid "Select Content"
msgstr "Select Content"

#: base/inc/fields/icon.class.php:66
msgid "Choose Icon"
msgstr "Choose Icon"

#: base/inc/fields/font.class.php:21
msgid "Use theme font"
msgstr "Use theme font"

#: base/inc/fields/factory.class.php:23
msgid "This field does not have a type. Please specify a type for it to be rendered correctly."
msgstr "This field does not have a type. Please specify a type for it to be rendered correctly."

#: admin/tpl/admin.php:164
msgid "Developers - create your own widgets for the Widgets Bundle."
msgstr "Developers - create your own widgets for the Widgets Bundle."

#: base/inc/fields/posts.class.php:163
msgid "Additional query arguments. See <a href=\"https://developer.wordpress.org/reference/functions/query_posts/\" target=\"_blank\" rel=\"noopener noreferrer\">query_posts</a>."
msgstr "Additional query arguments. See <a href=\"https://developer.wordpress.org/reference/functions/query_posts/\" target=\"_blank\" rel=\"noopener noreferrer\">query_posts</a>."

#: widgets/button/button.php:92
msgid "Image Icon"
msgstr "Image Icon"

#: widgets/button/button.php:243
msgid "Other Attributes and SEO"
msgstr "Other Attributes and SEO"

#: widgets/button/button.php:260
msgid "Title Attribute"
msgstr "Title Attribute"

#. Plugin Name of the plugin
#: so-widgets-bundle.php admin/tpl/admin.php:10
msgid "SiteOrigin Widgets Bundle"
msgstr "SiteOrigin Widgets Bundle"